Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
cosmic_changes [2018/09/25 22:19]
bluesabre
cosmic_changes [2018/10/14 23:20]
bluesabre
Line 1: Line 1:
-<note important>​Package versions compared are from Bionic and Cosmic Daily ISOs. Updated 2018-09-25.+<note important>​Package versions compared are from Bionic and Cosmic Daily ISOs. Updated 2018-10-14.
  
 Bug Fixes are for Xubuntu packageset packages in the universe channel.</​note>​ Bug Fixes are for Xubuntu packageset packages in the universe channel.</​note>​
Line 7: Line 7:
 | adwaita-icon-theme | Updated | No | 3.28.0-1ubuntu1 | 3.30.0-0ubuntu1 |  | | adwaita-icon-theme | Updated | No | 3.28.0-1ubuntu1 | 3.30.0-0ubuntu1 |  |
 | alsa-utils | Updated | No | 1.1.3-1ubuntu1 | 1.1.6-1ubuntu1 |  | | alsa-utils | Updated | No | 1.1.3-1ubuntu1 | 1.1.6-1ubuntu1 |  |
-| amd64-microcode | Added | No |  | 3.20180524.1ubuntu1 |  | +| amd64-microcode | Updated ​| No | 3.20180524.1~ubuntu0.18.04.1 ​| 3.20180524.1ubuntu1 |  | 
-| apparmor | Updated | No | 2.12-4ubuntu5 | 2.12-4ubuntu7 ​|  | +| apparmor | Updated | No | 2.12-4ubuntu5 | 2.12-4ubuntu8 ​|  | 
-| apport | Updated | No | 2.20.9-0ubuntu7 | 2.20.10-0ubuntu11 ​|  | +| apport | Updated | No | 2.20.9-0ubuntu7.2 | 2.20.10-0ubuntu13 ​|  | 
-| apport-gtk | Updated | No | 2.20.9-0ubuntu7 | 2.20.10-0ubuntu11 ​|  |+| apport-gtk | Updated | No | 2.20.9-0ubuntu7.2 | 2.20.10-0ubuntu13 ​|  |
 | appstream | Updated | No | 0.12.0-3 | 0.12.2-2 |  | | appstream | Updated | No | 0.12.0-3 | 0.12.2-2 |  |
-| apt | Updated | No | 1.6.| 1.7.0~rc2ubuntu1 ​|  |+| apt | Updated | No | 1.6.| 1.7.0 |  |
 | apt-config-icons | Updated | No | 0.12.0-3 | 0.12.2-2 |  | | apt-config-icons | Updated | No | 0.12.0-3 | 0.12.2-2 |  |
-| apt-utils | Updated | No | 1.6.| 1.7.0~rc2ubuntu1 ​|  |+| apt-utils | Updated | No | 1.6.| 1.7.0 |  |
 | aptdaemon | Updated | No | 1.1.1+bzr982-0ubuntu19 | 1.1.1+bzr982-0ubuntu20 |  | | aptdaemon | Updated | No | 1.1.1+bzr982-0ubuntu19 | 1.1.1+bzr982-0ubuntu20 |  |
 | aptdaemon-data | Updated | No | 1.1.1+bzr982-0ubuntu19 | 1.1.1+bzr982-0ubuntu20 |  | | aptdaemon-data | Updated | No | 1.1.1+bzr982-0ubuntu19 | 1.1.1+bzr982-0ubuntu20 |  |
Line 20: Line 20:
 | aspell-en | Updated | No | 2017.08.24-0-0.1 | 2018.04.16-0-1 |  | | aspell-en | Updated | No | 2017.08.24-0-0.1 | 2018.04.16-0-1 |  |
 | at-spi2-core | Updated | No | 2.28.0-1 | 2.30.0-2 |  | | at-spi2-core | Updated | No | 2.28.0-1 | 2.30.0-2 |  |
 +| atril | Updated | Yes | 1.20.1-2ubuntu2 | 1.20.2-1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=899412|Debian #899412]] |
 +| atril-common | Updated | No | 1.20.1-2ubuntu2 | 1.20.2-1 |  |
 | avahi-autoipd | Updated | No | 0.7-3.1ubuntu1 | 0.7-4ubuntu2 |  | | avahi-autoipd | Updated | No | 0.7-3.1ubuntu1 | 0.7-4ubuntu2 |  |
 | avahi-daemon | Updated | No | 0.7-3.1ubuntu1 | 0.7-4ubuntu2 |  | | avahi-daemon | Updated | No | 0.7-3.1ubuntu1 | 0.7-4ubuntu2 |  |
 | avahi-utils | Updated | No | 0.7-3.1ubuntu1 | 0.7-4ubuntu2 |  | | avahi-utils | Updated | No | 0.7-3.1ubuntu1 | 0.7-4ubuntu2 |  |
-| base-files | Updated | No | 10.1ubuntu2 | 10.1ubuntu6 |  |+| base-files | Updated | No | 10.1ubuntu2.1 | 10.1ubuntu6 |  |
 | base-passwd | Updated | No | 3.5.44 | 3.5.45 |  | | base-passwd | Updated | No | 3.5.44 | 3.5.45 |  |
 | bash | Updated | No | 4.4.18-2ubuntu1 | 4.4.18-2ubuntu3 |  | | bash | Updated | No | 4.4.18-2ubuntu1 | 4.4.18-2ubuntu3 |  |
-| bind9-host | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.4+dfsg-3ubuntu4 ​|  | +| bind9-host | Updated | No | 1:​9.11.3+dfsg-1ubuntu1.1 | 1:​9.11.4+dfsg-3ubuntu5 ​|  | 
-| binutils | Updated | No | 2.30-15ubuntu1 ​| 2.31.1-6ubuntu1 |  | +| binutils | Updated | No | 2.30-20ubuntu2~18.04 ​| 2.31.1-6ubuntu1 |  | 
-| binutils-common | Updated | No | 2.30-15ubuntu1 ​| 2.31.1-6ubuntu1 |  | +| binutils-common | Updated | No | 2.30-20ubuntu2~18.04 ​| 2.31.1-6ubuntu1 |  | 
-| binutils-x86-64-linux-gnu | Updated | No | 2.30-15ubuntu1 ​| 2.31.1-6ubuntu1 |  | +| binutils-x86-64-linux-gnu | Updated | No | 2.30-20ubuntu2~18.04 ​| 2.31.1-6ubuntu1 |  | 
-| bluez | Updated | No | 5.48-0ubuntu3 | 5.50-0ubuntu1 |  | +| bluez | Updated | No | 5.48-0ubuntu3.1 | 5.50-0ubuntu1 |  | 
-| bluez-cups | Updated | No | 5.48-0ubuntu3 | 5.50-0ubuntu1 |  | +| bluez-cups | Updated | No | 5.48-0ubuntu3.1 | 5.50-0ubuntu1 |  | 
-| bluez-obexd | Updated | No | 5.48-0ubuntu3 | 5.50-0ubuntu1 |  | +| bluez-obexd | Updated | No | 5.48-0ubuntu3.1 | 5.50-0ubuntu1 |  | 
-| bolt | Added | No |  | 0.4-0ubuntu2 ​|  |+| bolt | Added | No |  | 0.5-|  |
 | brltty | Updated | No | 5.5-4ubuntu2 | 5.6-5ubuntu1 |  | | brltty | Updated | No | 5.5-4ubuntu2 | 5.6-5ubuntu1 |  |
 | brltty-x11 | Updated | No | 5.5-4ubuntu2 | 5.6-5ubuntu1 |  | | brltty-x11 | Updated | No | 5.5-4ubuntu2 | 5.6-5ubuntu1 |  |
 | bsdmainutils | Updated | No | 11.1.2ubuntu1 | 11.1.2ubuntu2 |  | | bsdmainutils | Updated | No | 11.1.2ubuntu1 | 11.1.2ubuntu2 |  |
-| bsdutils | Updated | No | 1:​2.31.1-0.4ubuntu3 | 1:​2.32-0.1ubuntu1 |  |+| bsdutils | Updated | No | 1:​2.31.1-0.4ubuntu3.1 | 1:​2.32-0.1ubuntu1 |  |
 | btrfs-progs | Updated | No | 4.15.1-1build1 | 4.16.1-2ubuntu1 |  | | btrfs-progs | Updated | No | 4.15.1-1build1 | 4.16.1-2ubuntu1 |  |
 | btrfs-tools | Removed | No | 4.15.1-1build1 |  |  | | btrfs-tools | Removed | No | 4.15.1-1build1 |  |  |
 +| bubblewrap | Added | No |  | 0.3.1-2 |  |
 | busybox-initramfs | Updated | No | 1:​1.27.2-2ubuntu3 | 1:​1.27.2-2ubuntu4 |  | | busybox-initramfs | Updated | No | 1:​1.27.2-2ubuntu3 | 1:​1.27.2-2ubuntu4 |  |
 | busybox-static | Updated | No | 1:​1.27.2-2ubuntu3 | 1:​1.27.2-2ubuntu4 |  | | busybox-static | Updated | No | 1:​1.27.2-2ubuntu3 | 1:​1.27.2-2ubuntu4 |  |
 | bzip2 | Updated | No | 1.0.6-8.1 | 1.0.6-9 |  | | bzip2 | Updated | No | 1.0.6-8.1 | 1.0.6-9 |  |
-| casper | Updated | No | 1.394 | 1.396 |  | +| casper | Updated | No | 1.394 | 1.398 |  | 
-| catfish | Updated | Yes | 1.4.4-1 | 1.4.6-0ubuntu1 ​| [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=794544|Debian #794544]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=798074|Debian #798074]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=816126|Debian #816126]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=896724|Debian #896724]], [[https://​bugs.launchpad.net/​bugs/​1567787|Launchpad #1567787]], [[https://​bugs.launchpad.net/​bugs/​1646714|Launchpad #1646714]], [[https://​bugs.launchpad.net/​bugs/​1731608|Launchpad #1731608]] |+| catfish | Updated | Yes | 1.4.4-1 | 1.4.6-| [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=794544|Debian #794544]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=798074|Debian #798074]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=816126|Debian #816126]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=896724|Debian #896724]], [[https://​bugs.launchpad.net/​bugs/​1567787|Launchpad #1567787]], [[https://​bugs.launchpad.net/​bugs/​1646714|Launchpad #1646714]], [[https://​bugs.launchpad.net/​bugs/​1731608|Launchpad #1731608]] |
 | cheese-common | Updated | No | 3.28.0-1ubuntu1 | 3.30.0-0ubuntu1 |  | | cheese-common | Updated | No | 3.28.0-1ubuntu1 | 3.30.0-0ubuntu1 |  |
 | cifs-utils | Updated | No | 2:6.8-1 | 2:6.8-2 |  | | cifs-utils | Updated | No | 2:6.8-1 | 2:6.8-2 |  |
-| command-not-found | Updated | No | 18.04.| 18.10.0~pre1 |  | +| colord | Updated | No | 1.3.3-2build1 | 1.4.3-3 |  | 
-| command-not-found-data | Updated | No | 18.04.| 18.10.0~pre1 |  | +| colord-data | Updated | No | 1.3.3-2build1 | 1.4.3-3 |  | 
-| console-setup | Updated | No | 1.178ubuntu2 | 1.178ubuntu9 |  | +| command-not-found | Updated | No | 18.04.| 18.10.0~pre1 |  | 
-| console-setup-linux | Updated | No | 1.178ubuntu2 | 1.178ubuntu9 |  |+| command-not-found-data | Updated | No | 18.04.| 18.10.0~pre1 |  | 
 +| console-setup | Updated | No | 1.178ubuntu2.3 | 1.178ubuntu9 |  | 
 +| console-setup-linux | Updated | No | 1.178ubuntu2.3 | 1.178ubuntu9 ​|  | 
 +| coreutils | Updated | No | 8.28-1ubuntu1 | 8.28-1ubuntu2 ​|  |
 | cpp | Updated | No | 4:​7.3.0-3ubuntu2 | 4:​8.2.0-1ubuntu1 |  | | cpp | Updated | No | 4:​7.3.0-3ubuntu2 | 4:​8.2.0-1ubuntu1 |  |
 | cpp-7 | Removed | No | 7.3.0-16ubuntu3 |  |  | | cpp-7 | Removed | No | 7.3.0-16ubuntu3 |  |  |
Line 58: Line 64:
 | cryptsetup-initramfs | Added | No |  | 2:​2.0.4-2ubuntu2 |  | | cryptsetup-initramfs | Added | No |  | 2:​2.0.4-2ubuntu2 |  |
 | cryptsetup-run | Added | No |  | 2:​2.0.4-2ubuntu2 |  | | cryptsetup-run | Added | No |  | 2:​2.0.4-2ubuntu2 |  |
-| cups | Updated | No | 2.2.7-1ubuntu2 | 2.2.8-5ubuntu1 |  | +| cups | Updated | No | 2.2.7-1ubuntu2.1 | 2.2.8-5ubuntu1 |  | 
-| cups-browsed | Updated | No | 1.20.2-0ubuntu3 | 1.21.2-1 |  | +| cups-browsed | Updated | No | 1.20.2-0ubuntu3 | 1.21.3-1 |  | 
-| cups-bsd | Updated | No | 2.2.7-1ubuntu2 | 2.2.8-5ubuntu1 |  | +| cups-bsd | Updated | No | 2.2.7-1ubuntu2.1 | 2.2.8-5ubuntu1 |  | 
-| cups-client | Updated | No | 2.2.7-1ubuntu2 | 2.2.8-5ubuntu1 |  | +| cups-client | Updated | No | 2.2.7-1ubuntu2.1 | 2.2.8-5ubuntu1 |  | 
-| cups-common | Updated | No | 2.2.7-1ubuntu2 | 2.2.8-5ubuntu1 |  | +| cups-common | Updated | No | 2.2.7-1ubuntu2.1 | 2.2.8-5ubuntu1 |  | 
-| cups-core-drivers | Updated | No | 2.2.7-1ubuntu2 | 2.2.8-5ubuntu1 |  | +| cups-core-drivers | Updated | No | 2.2.7-1ubuntu2.1 | 2.2.8-5ubuntu1 |  | 
-| cups-daemon | Updated | No | 2.2.7-1ubuntu2 | 2.2.8-5ubuntu1 |  | +| cups-daemon | Updated | No | 2.2.7-1ubuntu2.1 | 2.2.8-5ubuntu1 |  | 
-| cups-filters | Updated | No | 1.20.2-0ubuntu3 | 1.21.2-1 |  | +| cups-filters | Updated | No | 1.20.2-0ubuntu3 | 1.21.3-1 |  | 
-| cups-filters-core-drivers | Updated | No | 1.20.2-0ubuntu3 | 1.21.2-1 |  | +| cups-filters-core-drivers | Updated | No | 1.20.2-0ubuntu3 | 1.21.3-1 |  | 
-| cups-ipp-utils | Updated | No | 2.2.7-1ubuntu2 | 2.2.8-5ubuntu1 |  | +| cups-ipp-utils | Updated | No | 2.2.7-1ubuntu2.1 | 2.2.8-5ubuntu1 |  | 
-| cups-pk-helper | Updated | No | 0.2.6-1ubuntu1 | 0.2.6-1ubuntu3 |  | +| cups-pk-helper | Updated | No | 0.2.6-1ubuntu1.2 | 0.2.6-1ubuntu3 |  | 
-| cups-ppdc | Updated | No | 2.2.7-1ubuntu2 | 2.2.8-5ubuntu1 |  | +| cups-ppdc | Updated | No | 2.2.7-1ubuntu2.1 | 2.2.8-5ubuntu1 |  | 
-| cups-server-common | Updated | No | 2.2.7-1ubuntu2 | 2.2.8-5ubuntu1 |  |+| cups-server-common | Updated | No | 2.2.7-1ubuntu2.1 | 2.2.8-5ubuntu1 |  |
 | dbus | Updated | No | 1.12.2-1ubuntu1 | 1.12.10-1ubuntu2 |  | | dbus | Updated | No | 1.12.2-1ubuntu1 | 1.12.10-1ubuntu2 |  |
 | dbus-user-session | Updated | No | 1.12.2-1ubuntu1 | 1.12.10-1ubuntu2 |  | | dbus-user-session | Updated | No | 1.12.2-1ubuntu1 | 1.12.10-1ubuntu2 |  |
Line 79: Line 85:
 | debconf-i18n | Updated | No | 1.5.66 | 1.5.69 |  | | debconf-i18n | Updated | No | 1.5.66 | 1.5.69 |  |
 | debianutils | Updated | No | 4.8.4 | 4.8.6 |  | | debianutils | Updated | No | 4.8.4 | 4.8.6 |  |
-| desktop-file-utils | Updated | No | 0.23-1ubuntu3 | 0.23-3ubuntu1 ​|  |+| desktop-file-utils | Updated | No | 0.23-1ubuntu3.18.04.1 ​| 0.23-3ubuntu2 ​|  |
 | dictionaries-common | Updated | No | 1.27.2 | 1.28.0 |  | | dictionaries-common | Updated | No | 1.27.2 | 1.28.0 |  |
-| dirmngr | Updated | No | 2.2.4-1ubuntu1 | 2.2.8-3ubuntu1 |  | +| dirmngr | Updated | No | 2.2.4-1ubuntu1.1 | 2.2.8-3ubuntu1 |  | 
-| distro-info-data | Updated | No | 0.37 | 0.38 |  |+| distro-info-data | Updated | No | 0.37ubuntu0.1 ​| 0.38 |  |
 | dmidecode | Updated | No | 3.1-1 | 3.1-2 |  | | dmidecode | Updated | No | 3.1-1 | 3.1-2 |  |
-| dnsutils | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.4+dfsg-3ubuntu4 ​|  |+| dnsutils | Updated | No | 1:​9.11.3+dfsg-1ubuntu1.1 | 1:​9.11.4+dfsg-3ubuntu5 ​|  |
 | dosfstools | Updated | No | 4.1-1 | 4.1-2 |  | | dosfstools | Updated | No | 4.1-1 | 4.1-2 |  |
 | dpkg | Updated | No | 1.19.0.5ubuntu2 | 1.19.0.5ubuntu5 |  | | dpkg | Updated | No | 1.19.0.5ubuntu2 | 1.19.0.5ubuntu5 |  |
Line 91: Line 97:
 | ed | Updated | No | 1.10-2.1 | 1.14.2-2 |  | | ed | Updated | No | 1.10-2.1 | 1.14.2-2 |  |
 | efibootmgr | Removed | No | 15-1 |  |  | | efibootmgr | Removed | No | 15-1 |  |  |
-| elementary-xfce-icon-theme | Added | No |  | 0.13-1 |  |+| elementary-xfce-icon-theme | Added | No |  | 0.13.1-1 |  |
 | emacsen-common | Updated | No | 2.0.8 | 3.0.4 |  | | emacsen-common | Updated | No | 2.0.8 | 3.0.4 |  |
 | engrampa | Updated | Yes | 1.20.0-1 | 1.20.1-1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=869212|Debian #869212]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=884587|Debian #884587]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=885504|Debian #885504]], [[https://​bugs.launchpad.net/​bugs/​1738395|Launchpad #1738395]] | | engrampa | Updated | Yes | 1.20.0-1 | 1.20.1-1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=869212|Debian #869212]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=884587|Debian #884587]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=885504|Debian #885504]], [[https://​bugs.launchpad.net/​bugs/​1738395|Launchpad #1738395]] |
Line 98: Line 104:
 | espeak-data | Updated | No | 1.48.04+dfsg-5 | 1.48.04+dfsg-6 |  | | espeak-data | Updated | No | 1.48.04+dfsg-5 | 1.48.04+dfsg-6 |  |
 | espeak-ng-data | Updated | No | 1.49.2+dfsg-1 | 1.49.2+dfsg-4 |  | | espeak-ng-data | Updated | No | 1.49.2+dfsg-1 | 1.49.2+dfsg-4 |  |
-| exo-utils | Updated | No | 0.12.0-1 | 0.12.2-1 |  | +| exo-utils | Updated | No | 0.12.2-0ubuntu0.18.04.1 | 0.12.2-1 |  | 
-| fdisk | Updated | No | 2.31.1-0.4ubuntu3 | 2.32-0.1ubuntu1 |  |+| fdisk | Updated | No | 2.31.1-0.4ubuntu3.1 | 2.32-0.1ubuntu1 |  |
 | feh | Updated | Yes | 2.23.2-1build1 | 2.27-1 |  | | feh | Updated | Yes | 2.23.2-1build1 | 2.27-1 |  |
-| file | Updated | No | 1:5.32-| 1:5.34-2 |  |+| file | Updated | No | 1:5.32-2ubuntu0.1 ​| 1:5.34-2 |  |
 | findutils | Updated | No | 4.6.0+git+20170828-2 | 4.6.0+git+20180808-2 |  | | findutils | Updated | No | 4.6.0+git+20170828-2 | 4.6.0+git+20180808-2 |  |
-| firefox | Updated | No | 59.0.2+build1-0ubuntu1 ​| 61.0.1+build1-0ubuntu0.18.04.1 |  | +| firefox | Updated | No | 61.0.1+build1-0ubuntu0.18.04.1 ​| 62.0.3+build1-0ubuntu1 ​|  | 
-| firefox-locale-en | Updated | No | 59.0.2+build1-0ubuntu1 ​| 61.0.1+build1-0ubuntu0.18.04.1 |  |+| firefox-locale-en | Updated | No | 61.0.1+build1-0ubuntu0.18.04.1 ​| 62.0.3+build1-0ubuntu1 ​|  |
 | fontconfig | Updated | No | 2.12.6-0ubuntu2 | 2.13.0-5ubuntu3 |  | | fontconfig | Updated | No | 2.12.6-0ubuntu2 | 2.13.0-5ubuntu3 |  |
 | fontconfig-config | Updated | No | 2.12.6-0ubuntu2 | 2.13.0-5ubuntu3 |  | | fontconfig-config | Updated | No | 2.12.6-0ubuntu2 | 2.13.0-5ubuntu3 |  |
-| fonts-beng-extra | Updated | No | 1.0-| 1.0-6ubuntu1 |  | +| fonts-beng-extra | Updated | No | 1.0-6ubuntu0.1 ​| 1.0-6ubuntu1 |  | 
-| fonts-deva-extra | Updated | No | 3.0-| 3.0-4ubuntu1 |  |+| fonts-deva-extra | Updated | No | 3.0-4ubuntu0.1 ​| 3.0-4ubuntu1 |  |
 | fonts-freefont-ttf | Updated | No | 20120503-7 | 20120503-8 |  | | fonts-freefont-ttf | Updated | No | 20120503-7 | 20120503-8 |  |
-| fonts-gujr-extra | Updated | No | 1.0-| 1.0-6ubuntu1 |  | +| fonts-gujr-extra | Updated | No | 1.0-6ubuntu0.1 ​| 1.0-6ubuntu1 |  | 
-| fonts-guru-extra | Updated | No | 2.0-| 2.0-4ubuntu2 |  |+| fonts-guru-extra | Updated | No | 2.0-4ubuntu0.1 ​| 2.0-4ubuntu2 |  |
 | fonts-kalapi | Updated | No | 1.0-2 | 1.0-3 |  | | fonts-kalapi | Updated | No | 1.0-2 | 1.0-3 |  |
 | fonts-liberation | Updated | No | 1:1.07.4-5 | 1:1.07.4-7 |  | | fonts-liberation | Updated | No | 1:1.07.4-5 | 1:1.07.4-7 |  |
Line 117: Line 123:
 | fonts-mathjax | Updated | No | 2.7.3+dfsg-1 | 2.7.4+dfsg-1 |  | | fonts-mathjax | Updated | No | 2.7.3+dfsg-1 | 2.7.4+dfsg-1 |  |
 | fonts-noto-cjk | Updated | No | 1:​20170601+repack1-2 | 1:​20170601+repack1-3 |  | | fonts-noto-cjk | Updated | No | 1:​20170601+repack1-2 | 1:​20170601+repack1-3 |  |
-| fonts-opensymbol | Updated | No | 2:​102.10+LibO6.0.3-0ubuntu1 | 2:​102.10+LibO6.1.1-0ubuntu1 |  | +| fonts-opensymbol | Updated | No | 2:​102.10+LibO6.0.3-0ubuntu1 | 2:​102.10+LibO6.1.2-0ubuntu1 |  | 
-| fonts-orya-extra | Updated | No | 2.0-| 2.0-5ubuntu1 |  |+| fonts-orya-extra | Updated | No | 2.0-5ubuntu0.1 ​| 2.0-5ubuntu1 |  |
 | fonts-thai-tlwg | Updated | No | 1:0.6.4-2 | 1:0.6.5-1 |  | | fonts-thai-tlwg | Updated | No | 1:0.6.4-2 | 1:0.6.5-1 |  |
 | fonts-tlwg-garuda | Updated | No | 1:0.6.4-2 | 1:0.6.5-1 |  | | fonts-tlwg-garuda | Updated | No | 1:0.6.4-2 | 1:0.6.5-1 |  |
Line 148: Line 154:
 | fonts-ubuntu | Updated | No | 0.83-2 | 0.83-4 |  | | fonts-ubuntu | Updated | No | 0.83-2 | 0.83-4 |  |
 | foomatic-db-compressed-ppds | Updated | No | 20180306-1 | 20180917-1 |  | | foomatic-db-compressed-ppds | Updated | No | 20180306-1 | 20180917-1 |  |
 +| friendly-recovery | Updated | No | 0.2.38 | 0.2.39 |  |
 | fuse | Updated | No | 2.9.7-1ubuntu1 | 2.9.8-1ubuntu1 |  | | fuse | Updated | No | 2.9.7-1ubuntu1 | 2.9.8-1ubuntu1 |  |
 | fwupd | Updated | No | 1.0.6-2 | 1.1.2-1 |  | | fwupd | Updated | No | 1.0.6-2 | 1.1.2-1 |  |
Line 159: Line 166:
 | gdbserver | Updated | No | 8.1-0ubuntu3 | 8.2-0ubuntu1 |  | | gdbserver | Updated | No | 8.1-0ubuntu3 | 8.2-0ubuntu1 |  |
 | gdisk | Updated | No | 1.0.3-1 | 1.0.3-1build1 |  | | gdisk | Updated | No | 1.0.3-1 | 1.0.3-1build1 |  |
-| gettext | Updated | No | 0.19.8.1-6 | 0.19.8.1-|  | +| gettext | Updated | No | 0.19.8.1-6 | 0.19.8.1-|  | 
-| gettext-base | Updated | No | 0.19.8.1-6 | 0.19.8.1-|  | +| gettext-base | Updated | No | 0.19.8.1-6 | 0.19.8.1-|  | 
-| ghostscript | Updated | No | 9.22~dfsg+1-0ubuntu1 | 9.25~dfsg+1-0ubuntu1 |  | +| ghostscript | Updated | No | 9.22~dfsg+1-0ubuntu1.1 | 9.25~dfsg+1-0ubuntu1 |  | 
-| ghostscript-x | Updated | No | 9.22~dfsg+1-0ubuntu1 | 9.25~dfsg+1-0ubuntu1 |  |+| ghostscript-x | Updated | No | 9.22~dfsg+1-0ubuntu1.1 | 9.25~dfsg+1-0ubuntu1 |  |
 | gir1.2-atk-1.0 | Updated | No | 2.28.1-1 | 2.30.0-1 |  | | gir1.2-atk-1.0 | Updated | No | 2.28.1-1 | 2.30.0-1 |  |
 | gir1.2-atspi-2.0 | Updated | No | 2.28.0-1 | 2.30.0-2 |  | | gir1.2-atspi-2.0 | Updated | No | 2.28.0-1 | 2.30.0-2 |  |
Line 173: Line 180:
 | gir1.2-glib-2.0 | Updated | No | 1.56.1-1 | 1.58.0-1 |  | | gir1.2-glib-2.0 | Updated | No | 1.56.1-1 | 1.58.0-1 |  |
 | gir1.2-gmenu-3.0 | Updated | No | 3.13.3-11ubuntu1 | 3.13.3-11ubuntu2 |  | | gir1.2-gmenu-3.0 | Updated | No | 3.13.3-11ubuntu1 | 3.13.3-11ubuntu2 |  |
-| gir1.2-goa-1.0 | Updated | No | 3.28.0-0ubuntu2 | 3.30.0-1ubuntu1 |  | +| gir1.2-goa-1.0 | Updated | No | 3.28.0-0ubuntu2.1 | 3.30.0-1ubuntu1 |  | 
-| gir1.2-gst-plugins-base-1.0 | Updated | No | 1.14.0-2ubuntu1 ​| 1.14.2-1ubuntu1 |  | +| gir1.2-gst-plugins-base-1.0 | Updated | No | 1.14.1-1ubuntu1~ubuntu18.04.1 ​| 1.14.4-1ubuntu1 |  | 
-| gir1.2-gstreamer-1.0 | Updated | No | 1.14.0-1 | 1.14.2-|  | +| gir1.2-gstreamer-1.0 | Updated | No | 1.14.1-1~ubuntu18.04.1 | 1.14.4-|  | 
-| gir1.2-gtk-3.0 | Updated | No | 3.22.30-1ubuntu1 | 3.24.1-1ubuntu1 ​|  | +| gir1.2-gtk-3.0 | Updated | No | 3.22.30-1ubuntu1 | 3.24.1-1ubuntu2 ​|  | 
-| gir1.2-javascriptcoregtk-4.0 | Updated | No | 2.20.1-1 | 2.22.2-|  | +| gir1.2-javascriptcoregtk-4.0 | Updated | No | 2.20.3-0ubuntu0.18.04.1 | 2.22.2-1ubuntu2 ​|  | 
-| gir1.2-json-1.0 | Updated | No | 1.4.2-3 | 1.4.2-4 |  | +| gir1.2-json-1.0 | Updated | No | 1.4.2-3 | 1.4.4-1 |  | 
-| gir1.2-nm-1.0 | Updated | No | 1.10.6-2ubuntu1 | 1.12.2-0ubuntu4 ​|  | +| gir1.2-nm-1.0 | Updated | No | 1.10.6-2ubuntu1 | 1.12.4-1ubuntu1 ​|  | 
-| gir1.2-nma-1.0 | Updated | No | 1.8.10-2ubuntu1 | 1.8.18-1ubuntu1 ​|  | +| gir1.2-nma-1.0 | Updated | No | 1.8.10-2ubuntu1 | 1.8.18-2ubuntu2 ​|  | 
-| gir1.2-packagekitglib-1.0 | Updated | No | 1.1.9-1ubuntu2 | 1.1.10-1ubuntu5 ​|  |+| gir1.2-packagekitglib-1.0 | Updated | No | 1.1.9-1ubuntu2 | 1.1.10-1ubuntu6 ​|  |
 | gir1.2-pango-1.0 | Updated | No | 1.40.14-1 | 1.42.4-3 |  | | gir1.2-pango-1.0 | Updated | No | 1.40.14-1 | 1.42.4-3 |  |
-| gir1.2-polkit-1.0 | Updated | No | 0.105-20 | 0.105-21 |  | +| gir1.2-polkit-1.0 | Updated | No | 0.105-20ubuntu0.18.04.1 ​| 0.105-21 |  | 
-| gir1.2-secret-1 | Updated | No | 0.18.6-1 | 0.18.6-|  | +| gir1.2-secret-1 | Updated | No | 0.18.6-1 | 0.18.6-|  | 
-| gir1.2-snapd-1 | Updated | No | 1.39-0ubuntu1 ​| 1.44-1 |  | +| gir1.2-snapd-1 | Updated | No | 1.41-0ubuntu0.18.04.1 ​| 1.44-1 |  | 
-| gir1.2-soup-2.4 | Updated | No | 2.62.1-1 | 2.64.0-|  | +| gir1.2-soup-2.4 | Updated | No | 2.62.1-1ubuntu0.1 | 2.64.1-|  | 
-| gir1.2-vte-2.91 | Updated | No | 0.52.1-1ubuntu1 | 0.54.0-1ubuntu1 |  | +| gir1.2-vte-2.91 | Updated | No | 0.52.2-1ubuntu1~18.04.1 ​| 0.54.1-1ubuntu1 |  | 
-| gir1.2-webkit2-4.0 | Updated | No | 2.20.1-1 | 2.22.2-|  |+| gir1.2-webkit2-4.0 | Updated | No | 2.20.3-0ubuntu0.18.04.1 | 2.22.2-1ubuntu2 ​|  |
 | gir1.2-wnck-3.0 | Updated | No | 3.24.1-2 | 3.30.0-1 |  | | gir1.2-wnck-3.0 | Updated | No | 3.24.1-2 | 3.30.0-1 |  |
 | glib-networking | Updated | No | 2.56.0-1 | 2.58.0-1 |  | | glib-networking | Updated | No | 2.56.0-1 | 2.58.0-1 |  |
 | glib-networking-common | Updated | No | 2.56.0-1 | 2.58.0-1 |  | | glib-networking-common | Updated | No | 2.56.0-1 | 2.58.0-1 |  |
 | glib-networking-services | Updated | No | 2.56.0-1 | 2.58.0-1 |  | | glib-networking-services | Updated | No | 2.56.0-1 | 2.58.0-1 |  |
-| gnome-desktop3-data | Updated | No | 3.28.1-1ubuntu1 ​| 3.30.0-1ubuntu1 |  |+| gnome-desktop3-data | Updated | No | 3.28.2-0ubuntu1 ​| 3.30.1-1ubuntu1 |  |
 | gnome-font-viewer | Updated | No | 3.28.0-1 | 3.30.0-1 |  | | gnome-font-viewer | Updated | No | 3.28.0-1 | 3.30.0-1 |  |
-| gnome-keyring | Updated | No | 3.28.0.2-1ubuntu1 | 3.28.2-0ubuntu1 |  | +| gnome-keyring | Updated | No | 3.28.0.2-1ubuntu1.18.04.1 ​| 3.28.2-0ubuntu1 |  | 
-| gnome-keyring-pkcs11 | Updated | No | 3.28.0.2-1ubuntu1 | 3.28.2-0ubuntu1 |  |+| gnome-keyring-pkcs11 | Updated | No | 3.28.0.2-1ubuntu1.18.04.1 ​| 3.28.2-0ubuntu1 |  |
 | gnome-menus | Updated | No | 3.13.3-11ubuntu1 | 3.13.3-11ubuntu2 |  | | gnome-menus | Updated | No | 3.13.3-11ubuntu1 | 3.13.3-11ubuntu2 |  |
-| gnome-mines | Updated | No | 1:3.28.0-1 | 1:3.30.0-1 |  | +| gnome-mines | Updated | No | 1:3.28.0-1 | 1:3.30.1.1-1 |  | 
-| gnome-software | Updated | No | 3.28.1-0ubuntu4 | 3.30.0-0ubuntu1 ​|  | +| gnome-software | Updated | No | 3.28.1-0ubuntu4.18.04.1 ​| 3.30.2-0ubuntu3 ​|  | 
-| gnome-software-common | Updated | No | 3.28.1-0ubuntu4 | 3.30.0-0ubuntu1 ​|  | +| gnome-software-common | Updated | No | 3.28.1-0ubuntu4.18.04.1 ​| 3.30.2-0ubuntu3 ​|  | 
-| gnome-software-plugin-snap | Updated | No | 3.28.1-0ubuntu4 | 3.30.0-0ubuntu1 ​|  |+| gnome-software-plugin-snap | Updated | No | 3.28.1-0ubuntu4.18.04.1 ​| 3.30.2-0ubuntu3 ​|  |
 | gnome-sudoku | Updated | No | 1:3.28.0-1 | 1:3.30.0-1 |  | | gnome-sudoku | Updated | No | 1:3.28.0-1 | 1:3.30.0-1 |  |
-| gnupg | Updated | No | 2.2.4-1ubuntu1 | 2.2.8-3ubuntu1 |  | +| gnupg | Updated | No | 2.2.4-1ubuntu1.1 | 2.2.8-3ubuntu1 |  | 
-| gnupg-l10n | Updated | No | 2.2.4-1ubuntu1 | 2.2.8-3ubuntu1 |  | +| gnupg-l10n | Updated | No | 2.2.4-1ubuntu1.1 | 2.2.8-3ubuntu1 |  | 
-| gnupg-utils | Updated | No | 2.2.4-1ubuntu1 | 2.2.8-3ubuntu1 |  |+| gnupg-utils | Updated | No | 2.2.4-1ubuntu1.1 | 2.2.8-3ubuntu1 |  |
 | gparted | Updated | No | 0.30.0-3ubuntu1 | 0.32.0-1ubuntu1 |  | | gparted | Updated | No | 0.30.0-3ubuntu1 | 0.32.0-1ubuntu1 |  |
-| gpg | Updated | No | 2.2.4-1ubuntu1 | 2.2.8-3ubuntu1 |  | +| gpg | Updated | No | 2.2.4-1ubuntu1.1 | 2.2.8-3ubuntu1 |  | 
-| gpg-agent | Updated | No | 2.2.4-1ubuntu1 | 2.2.8-3ubuntu1 |  | +| gpg-agent | Updated | No | 2.2.4-1ubuntu1.1 | 2.2.8-3ubuntu1 |  | 
-| gpg-wks-client | Updated | No | 2.2.4-1ubuntu1 | 2.2.8-3ubuntu1 |  | +| gpg-wks-client | Updated | No | 2.2.4-1ubuntu1.1 | 2.2.8-3ubuntu1 |  | 
-| gpg-wks-server | Updated | No | 2.2.4-1ubuntu1 | 2.2.8-3ubuntu1 |  | +| gpg-wks-server | Updated | No | 2.2.4-1ubuntu1.1 | 2.2.8-3ubuntu1 |  | 
-| gpgconf | Updated | No | 2.2.4-1ubuntu1 | 2.2.8-3ubuntu1 |  | +| gpgconf | Updated | No | 2.2.4-1ubuntu1.1 | 2.2.8-3ubuntu1 |  | 
-| gpgsm | Updated | No | 2.2.4-1ubuntu1 | 2.2.8-3ubuntu1 |  | +| gpgsm | Updated | No | 2.2.4-1ubuntu1.1 | 2.2.8-3ubuntu1 |  | 
-| gpgv | Updated | No | 2.2.4-1ubuntu1 | 2.2.8-3ubuntu1 |  |+| gpgv | Updated | No | 2.2.4-1ubuntu1.1 | 2.2.8-3ubuntu1 |  |
 | grep | Updated | No | 3.1-2 | 3.1-2ubuntu1 |  | | grep | Updated | No | 3.1-2 | 3.1-2ubuntu1 |  |
 | greybird-gtk-theme | Updated | Yes | 3.22.8-1 | 3.22.9-0ubuntu1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=889577|Debian #889577]] | | greybird-gtk-theme | Updated | Yes | 3.22.8-1 | 3.22.9-0ubuntu1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=889577|Debian #889577]] |
-| grub-common | Updated | No | 2.02-2ubuntu8 | 2.02+dfsg1-5ubuntu4 ​|  | +| grub-common | Updated | No | 2.02-2ubuntu8.2 | 2.02+dfsg1-5ubuntu6 ​|  | 
-| grub-pc | Updated | No | 2.02-2ubuntu8 | 2.02+dfsg1-5ubuntu4 ​|  | +| grub-pc | Updated | No | 2.02-2ubuntu8.2 | 2.02+dfsg1-5ubuntu6 ​|  | 
-| grub-pc-bin | Updated | No | 2.02-2ubuntu8 | 2.02+dfsg1-5ubuntu4 ​|  | +| grub-pc-bin | Updated | No | 2.02-2ubuntu8.2 | 2.02+dfsg1-5ubuntu6 ​|  | 
-| grub2-common | Updated | No | 2.02-2ubuntu8 | 2.02+dfsg1-5ubuntu4 ​|  |+| grub2-common | Updated | No | 2.02-2ubuntu8.2 | 2.02+dfsg1-5ubuntu6 ​|  |
 | gsettings-desktop-schemas | Updated | No | 3.28.0-1ubuntu1 | 3.28.1-1ubuntu1 |  | | gsettings-desktop-schemas | Updated | No | 3.28.0-1ubuntu1 | 3.28.1-1ubuntu1 |  |
-| gstreamer1.0-gl | Updated | No | 1.14.0-2ubuntu1 ​| 1.14.2-1ubuntu1 |  | +| gstreamer1.0-gl | Updated | No | 1.14.1-1ubuntu1~ubuntu18.04.1 ​| 1.14.4-1ubuntu1 |  | 
-| gstreamer1.0-libav | Updated | No | 1.14.0-1 | 1.15.0.1+git20180723+db823502-|  | +| gstreamer1.0-libav | Updated | No | 1.14.1-1~ubuntu18.04.1 | 1.15.0.1+git20180723+db823502-|  | 
-| gstreamer1.0-plugins-bad | Updated | No | 1.14.0-1ubuntu1 | 1.14.2-1ubuntu1 |  | +| gstreamer1.0-plugins-bad | Updated | No | 1.14.1-1ubuntu1~ubuntu18.04.1 ​| 1.14.4-1ubuntu1 |  | 
-| gstreamer1.0-plugins-base | Updated | No | 1.14.0-2ubuntu1 ​| 1.14.2-1ubuntu1 |  | +| gstreamer1.0-plugins-base | Updated | No | 1.14.1-1ubuntu1~ubuntu18.04.1 ​| 1.14.4-1ubuntu1 |  | 
-| gstreamer1.0-plugins-good | Updated | No | 1.14.0-1ubuntu1 | 1.14.2-1ubuntu3 ​|  | +| gstreamer1.0-plugins-good | Updated | No | 1.14.1-1ubuntu1~ubuntu18.04.1 ​| 1.14.4-1ubuntu1 ​|  | 
-| gstreamer1.0-pulseaudio | Updated | No | 1.14.0-1ubuntu1 | 1.14.2-1ubuntu3 ​|  | +| gstreamer1.0-pulseaudio | Updated | No | 1.14.1-1ubuntu1~ubuntu18.04.1 ​| 1.14.4-1ubuntu1 ​|  | 
-| gstreamer1.0-tools | Updated | No | 1.14.0-1 | 1.14.2-|  | +| gstreamer1.0-tools | Updated | No | 1.14.1-1~ubuntu18.04.1 | 1.14.4-|  | 
-| gstreamer1.0-x | Updated | No | 1.14.0-2ubuntu1 ​| 1.14.2-1ubuntu1 |  | +| gstreamer1.0-x | Updated | No | 1.14.1-1ubuntu1~ubuntu18.04.1 ​| 1.14.4-1ubuntu1 |  | 
-| gtk-update-icon-cache | Updated | No | 3.22.30-1ubuntu1 | 3.24.1-1ubuntu1 ​|  |+| gtk-update-icon-cache | Updated | No | 3.22.30-1ubuntu1 | 3.24.1-1ubuntu2 ​|  |
 | gtk2-engines-pixbuf | Updated | No | 2.24.32-1ubuntu1 | 2.24.32-3ubuntu1 |  | | gtk2-engines-pixbuf | Updated | No | 2.24.32-1ubuntu1 | 2.24.32-3ubuntu1 |  |
 | gucharmap | Updated | No | 1:10.0.4-1 | 1:11.0.2-1 |  | | gucharmap | Updated | No | 1:10.0.4-1 | 1:11.0.2-1 |  |
-| gvfs | Updated | No | 1.36.1-0ubuntu1 | 1.36.1-0ubuntu3 ​|  | +| gvfs | Updated | No | 1.36.1-0ubuntu1.1 | 1.38.0-2ubuntu2 ​|  | 
-| gvfs-backends | Updated | No | 1.36.1-0ubuntu1 | 1.36.1-0ubuntu3 ​|  | +| gvfs-backends | Updated | No | 1.36.1-0ubuntu1.1 | 1.38.0-2ubuntu2 ​|  | 
-| gvfs-common | Updated | No | 1.36.1-0ubuntu1 | 1.36.1-0ubuntu3 ​|  | +| gvfs-common | Updated | No | 1.36.1-0ubuntu1.1 | 1.38.0-2ubuntu2 ​|  | 
-| gvfs-daemons | Updated | No | 1.36.1-0ubuntu1 | 1.36.1-0ubuntu3 ​|  | +| gvfs-daemons | Updated | No | 1.36.1-0ubuntu1.1 | 1.38.0-2ubuntu2 ​|  | 
-| gvfs-fuse | Updated | No | 1.36.1-0ubuntu1 | 1.36.1-0ubuntu3 ​|  | +| gvfs-fuse | Updated | No | 1.36.1-0ubuntu1.1 | 1.38.0-2ubuntu2 ​|  | 
-| gvfs-libs | Updated | No | 1.36.1-0ubuntu1 | 1.36.1-0ubuntu3 ​|  |+| gvfs-libs | Updated | No | 1.36.1-0ubuntu1.1 | 1.38.0-2ubuntu2 |  | 
 +| gzip | Updated | No | 1.6-5ubuntu1 | 1.6-5ubuntu2 ​|  |
 | hdparm | Updated | No | 9.54+ds-1 | 9.56+ds-2 |  | | hdparm | Updated | No | 9.54+ds-1 | 9.56+ds-2 |  |
-| hplip | Updated | No | 3.17.10+repack0-5 | 3.18.7+dfsg1-|  | +| hplip | Updated | No | 3.17.10+repack0-5 | 3.18.7+dfsg1-2ubuntu2 ​|  | 
-| hplip-data | Updated | No | 3.17.10+repack0-5 | 3.18.7+dfsg1-|  |+| hplip-data | Updated | No | 3.17.10+repack0-5 | 3.18.7+dfsg1-2ubuntu2 ​|  |
 | hunspell-en-us | Updated | No | 1:​2017.08.24 | 1:​2018.04.16-1 |  | | hunspell-en-us | Updated | No | 1:​2017.08.24 | 1:​2018.04.16-1 |  |
 | i965-va-driver | Updated | No | 2.1.0-0ubuntu1 | 2.2.0-0ubuntu1 |  | | i965-va-driver | Updated | No | 2.1.0-0ubuntu1 | 2.2.0-0ubuntu1 |  |
-| im-config | Updated | No | 0.34-1ubuntu1 | 0.38-1ubuntu1 |  | +| im-config | Updated | No | 0.34-1ubuntu1.2 | 0.38-1ubuntu1 |  | 
-| imagemagick | Updated | No | 8:​6.9.7.4+dfsg-16ubuntu6 | 8:​6.9.10.8+dfsg-1ubuntu2 |  | +| imagemagick | Updated | No | 8:​6.9.7.4+dfsg-16ubuntu6.3 | 8:​6.9.10.8+dfsg-1ubuntu2 |  | 
-| imagemagick-6-common | Updated | No | 8:​6.9.7.4+dfsg-16ubuntu6 | 8:​6.9.10.8+dfsg-1ubuntu2 |  | +| imagemagick-6-common | Updated | No | 8:​6.9.7.4+dfsg-16ubuntu6.3 | 8:​6.9.10.8+dfsg-1ubuntu2 |  | 
-| imagemagick-6.q16 | Updated | No | 8:​6.9.7.4+dfsg-16ubuntu6 | 8:​6.9.10.8+dfsg-1ubuntu2 |  |+| imagemagick-6.q16 | Updated | No | 8:​6.9.7.4+dfsg-16ubuntu6.3 | 8:​6.9.10.8+dfsg-1ubuntu2 |  |
 | indicator-messages | Updated | No | 13.10.1+17.04.20170120-0ubuntu2 | 13.10.1+18.10.20180918-0ubuntu1 |  | | indicator-messages | Updated | No | 13.10.1+17.04.20170120-0ubuntu2 | 13.10.1+18.10.20180918-0ubuntu1 |  |
 | info | Updated | No | 6.5.0.dfsg.1-2 | 6.5.0.dfsg.1-4 |  | | info | Updated | No | 6.5.0.dfsg.1-2 | 6.5.0.dfsg.1-4 |  |
 | init | Updated | No | 1.51 | 1.54 |  | | init | Updated | No | 1.51 | 1.54 |  |
 | init-system-helpers | Updated | No | 1.51 | 1.54 |  | | init-system-helpers | Updated | No | 1.51 | 1.54 |  |
-| initramfs-tools | Updated | No | 0.130ubuntu3 | 0.131ubuntu12 ​|  | +| initramfs-tools | Updated | No | 0.130ubuntu3.1 | 0.131ubuntu14 ​|  | 
-| initramfs-tools-bin | Updated | No | 0.130ubuntu3 | 0.131ubuntu12 ​|  | +| initramfs-tools-bin | Updated | No | 0.130ubuntu3.1 | 0.131ubuntu14 ​|  | 
-| initramfs-tools-core | Updated | No | 0.130ubuntu3 | 0.131ubuntu12 ​|  |+| initramfs-tools-core | Updated | No | 0.130ubuntu3.1 | 0.131ubuntu14 ​|  |
 | install-info | Updated | No | 6.5.0.dfsg.1-2 | 6.5.0.dfsg.1-4 |  | | install-info | Updated | No | 6.5.0.dfsg.1-2 | 6.5.0.dfsg.1-4 |  |
-| intel-microcode | Added | No |  | 3.20180807a.1 |  |+| intel-microcode | Updated ​| No | 3.20180425.1~ubuntu0.18.04.1 ​| 3.20180807a.1 |  |
 | inxi | Updated | Yes | 2.3.56-1 | 3.0.24-1-1 |  | | inxi | Updated | Yes | 2.3.56-1 | 3.0.24-1-1 |  |
 | ippusbxd | Updated | No | 1.32-2 | 1.33-1 |  | | ippusbxd | Updated | No | 1.32-2 | 1.33-1 |  |
Line 265: Line 273:
 | isc-dhcp-client | Updated | No | 4.3.5-3ubuntu7 | 4.3.5-3ubuntu9 |  | | isc-dhcp-client | Updated | No | 4.3.5-3ubuntu7 | 4.3.5-3ubuntu9 |  |
 | isc-dhcp-common | Updated | No | 4.3.5-3ubuntu7 | 4.3.5-3ubuntu9 |  | | isc-dhcp-common | Updated | No | 4.3.5-3ubuntu7 | 4.3.5-3ubuntu9 |  |
-iucode-tool ​Added | No |  | 2.3.1-|  | +jfsutils ​Updated ​| No | 1.1.15-| 1.1.15-3ubuntu1 ​|  | 
-| keyboard-configuration | Updated | No | 1.178ubuntu2 | 1.178ubuntu9 |  |+| keyboard-configuration | Updated | No | 1.178ubuntu2.3 | 1.178ubuntu9 |  |
 | kmod | Updated | No | 24-1ubuntu3 | 25-1ubuntu1 |  | | kmod | Updated | No | 24-1ubuntu3 | 25-1ubuntu1 |  |
 | krb5-locales | Updated | No | 1.16-2build1 | 1.16-2ubuntu1 |  | | krb5-locales | Updated | No | 1.16-2build1 | 1.16-2ubuntu1 |  |
-| language-pack-bn | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-bn | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-bn-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-bn-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-de | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-de | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-de-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-de-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-en | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-en | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-en-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-en-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-es | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-es | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-es-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-es-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-fr | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-fr | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-fr-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-fr-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-bn | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-gnome-bn | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-bn-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-gnome-bn-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-de | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-gnome-de | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-de-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-gnome-de-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-en | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-gnome-en | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-en-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-gnome-en-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-es | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-gnome-es | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-es-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-gnome-es-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-fr | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-gnome-fr | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-fr-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-gnome-fr-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-hi | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-gnome-hi | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-hi-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-gnome-hi-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-ja | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-gnome-ja | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-ja-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-gnome-ja-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-pt | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-gnome-pt | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-pt-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-gnome-pt-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-zh-hans | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-gnome-zh-hans | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-gnome-zh-hans-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-gnome-zh-hans-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-hi | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-hi | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-hi-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-hi-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-ja | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-ja | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-ja-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-ja-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-pt | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-pt | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-pt-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-pt-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-zh-hans | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180918 ​|  | +| language-pack-zh-hans | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-pack-zh-hans-base | Updated | No | 1:18.04+20180423 ​| 1:18.10+20180731 ​|  | +| language-pack-zh-hans-base | Updated | No | 1:18.04+20180712 ​| 1:18.10+20181011 ​|  | 
-| language-selector-common | Updated | No | 0.188 | 0.190 |  | +| language-selector-common | Updated | No | 0.188.1 | 0.190 |  | 
-| language-selector-gnome | Updated | No | 0.188 | 0.190 |  |+| language-selector-gnome | Updated | No | 0.188.1 | 0.190 |  |
 | less | Updated | No | 487-0.1 | 487-0.1build1 |  | | less | Updated | No | 487-0.1 | 487-0.1build1 |  |
 | libaa1 | Updated | No | 1.4p5-44build2 | 1.4p5-44build3 |  | | libaa1 | Updated | No | 1.4p5-44build2 | 1.4p5-44build3 |  |
 | libaom0 | Added | No |  | 1.0.0-2 |  | | libaom0 | Added | No |  | 1.0.0-2 |  |
-| libapparmor1 | Updated | No | 2.12-4ubuntu5 | 2.12-4ubuntu7 ​|  |+| libapparmor1 | Updated | No | 2.12-4ubuntu5 | 2.12-4ubuntu8 ​|  |
 | libappstream-glib8 | Updated | No | 0.7.7-2 | 0.7.12-1 |  | | libappstream-glib8 | Updated | No | 0.7.7-2 | 0.7.12-1 |  |
 | libappstream4 | Updated | No | 0.12.0-3 | 0.12.2-2 |  | | libappstream4 | Updated | No | 0.12.0-3 | 0.12.2-2 |  |
-| libapt-inst2.0 | Updated | No | 1.6.| 1.7.0~rc2ubuntu1 ​|  |+| libapt-inst2.0 | Updated | No | 1.6.| 1.7.0 |  |
 | libapt-pkg-perl | Updated | No | 0.1.33build1 | 0.1.34 |  | | libapt-pkg-perl | Updated | No | 0.1.33build1 | 0.1.34 |  |
-| libapt-pkg5.0 | Updated | No | 1.6.| 1.7.0~rc2ubuntu1 ​|  | +| libapt-pkg5.0 | Updated | No | 1.6.| 1.7.0 |  | 
-| libarchive-zip-perl | Updated | No | 1.60-1 | 1.63-1 |  |+| libarchive-zip-perl | Updated | No | 1.60-1ubuntu0.1 | 1.63-1 |  |
 | libarchive13 | Updated | No | 3.2.2-3.1 | 3.2.2-5 |  | | libarchive13 | Updated | No | 3.2.2-3.1 | 3.2.2-5 |  |
 | libargon2-0 | Removed | No | 0~20161029-1.1 |  |  | | libargon2-0 | Removed | No | 0~20161029-1.1 |  |  |
Line 322: Line 330:
 | libart-2.0-2 | Removed | No | 2.3.21-3 |  |  | | libart-2.0-2 | Removed | No | 2.3.21-3 |  |  |
 | libasn1-8-heimdal | Updated | No | 7.5.0+dfsg-1 | 7.5.0+dfsg-2 |  | | libasn1-8-heimdal | Updated | No | 7.5.0+dfsg-1 | 7.5.0+dfsg-2 |  |
-| libasound2 | Updated | No | 1.1.3-| 1.1.6-1ubuntu1 |  | +| libasound2 | Updated | No | 1.1.3-5ubuntu0.1 ​| 1.1.6-1ubuntu1 |  | 
-| libasound2-data | Updated | No | 1.1.3-| 1.1.6-1ubuntu1 |  |+| libasound2-data | Updated | No | 1.1.3-5ubuntu0.1 ​| 1.1.6-1ubuntu1 |  |
 | libasound2-plugins | Updated | No | 1.1.1-1ubuntu1 | 1.1.6-1ubuntu1 |  | | libasound2-plugins | Updated | No | 1.1.1-1ubuntu1 | 1.1.6-1ubuntu1 |  |
 | libaspell15 | Updated | No | 0.60.7~20110707-4 | 0.60.7~20110707-5 |  | | libaspell15 | Updated | No | 0.60.7~20110707-4 | 0.60.7~20110707-5 |  |
Line 331: Line 339:
 | libatk1.0-0 | Updated | No | 2.28.1-1 | 2.30.0-1 |  | | libatk1.0-0 | Updated | No | 2.28.1-1 | 2.30.0-1 |  |
 | libatk1.0-data | Updated | No | 2.28.1-1 | 2.30.0-1 |  | | libatk1.0-data | Updated | No | 2.28.1-1 | 2.30.0-1 |  |
 +| libatrildocument3 | Updated | No | 1.20.1-2ubuntu2 | 1.20.2-1 |  |
 +| libatrilview3 | Updated | No | 1.20.1-2ubuntu2 | 1.20.2-1 |  |
 | libatspi2.0-0 | Updated | No | 2.28.0-1 | 2.30.0-2 |  | | libatspi2.0-0 | Updated | No | 2.28.0-1 | 2.30.0-2 |  |
 | libaudio2 | Removed | No | 1.9.4-6 |  |  | | libaudio2 | Removed | No | 1.9.4-6 |  |  |
Line 352: Line 362:
 | libbabeltrace1 | Updated | No | 1.5.5-1 | 1.5.6-1 |  | | libbabeltrace1 | Updated | No | 1.5.5-1 | 1.5.6-1 |  |
 | libbdplus0 | Updated | No | 0.1.2-2 | 0.1.2-3 |  | | libbdplus0 | Updated | No | 0.1.2-2 | 0.1.2-3 |  |
-| libbind9-160 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.4+dfsg-3ubuntu4 ​|  | +| libbind9-160 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1.1 | 1:​9.11.4+dfsg-3ubuntu5 ​|  | 
-| libbinutils | Updated | No | 2.30-15ubuntu1 ​| 2.31.1-6ubuntu1 |  | +| libbinutils | Updated | No | 2.30-20ubuntu2~18.04 ​| 2.31.1-6ubuntu1 |  | 
-| libblkid1 | Updated | No | 2.31.1-0.4ubuntu3 | 2.32-0.1ubuntu1 |  | +| libblkid1 | Updated | No | 2.31.1-0.4ubuntu3.1 | 2.32-0.1ubuntu1 |  | 
-| libbluetooth3 | Updated | No | 5.48-0ubuntu3 | 5.50-0ubuntu1 |  |+| libbluetooth3 | Updated | No | 5.48-0ubuntu3.1 | 5.50-0ubuntu1 |  |
 | libboost-date-time1.65.1 | Removed | No | 1.65.1+dfsg-0ubuntu5 |  |  | | libboost-date-time1.65.1 | Removed | No | 1.65.1+dfsg-0ubuntu5 |  |  |
 | libboost-date-time1.67.0 | Added | No |  | 1.67.0-7 |  | | libboost-date-time1.67.0 | Added | No |  | 1.67.0-7 |  |
Line 369: Line 379:
 | libboost-thread1.67.0 | Added | No |  | 1.67.0-7 |  | | libboost-thread1.67.0 | Added | No |  | 1.67.0-7 |  |
 | libbrlapi0.6 | Updated | No | 5.5-4ubuntu2 | 5.6-5ubuntu1 |  | | libbrlapi0.6 | Updated | No | 5.5-4ubuntu2 | 5.6-5ubuntu1 |  |
 +| libbrotli1 | Added | No |  | 1.0.6-1 |  |
 | libbsd0 | Updated | No | 0.8.7-1 | 0.9.1-1 |  | | libbsd0 | Updated | No | 0.8.7-1 | 0.9.1-1 |  |
 | libbz2-1.0 | Updated | No | 1.0.6-8.1 | 1.0.6-9 |  | | libbz2-1.0 | Updated | No | 1.0.6-8.1 | 1.0.6-9 |  |
Line 398: Line 409:
 | libcogl20 | Updated | No | 1.22.2-3 | 1.22.2-5 |  | | libcogl20 | Updated | No | 1.22.2-3 | 1.22.2-5 |  |
 | libcolamd2 | Updated | No | 1:5.1.2-2 | 1:​5.3.0+dfsg-1 |  | | libcolamd2 | Updated | No | 1:5.1.2-2 | 1:​5.3.0+dfsg-1 |  |
 +| libcolord2 | Updated | No | 1.3.3-2build1 | 1.4.3-3 |  |
 +| libcolorhug2 | Updated | No | 1.3.3-2build1 | 1.4.3-3 |  |
 | libcom-err2 | Updated | No | 1.44.1-1 | 1.44.4-2 |  | | libcom-err2 | Updated | No | 1.44.1-1 | 1.44.4-2 |  |
 | libcryptsetup12 | Updated | No | 2:​2.0.2-1ubuntu1 | 2:​2.0.4-2ubuntu2 |  | | libcryptsetup12 | Updated | No | 2:​2.0.2-1ubuntu1 | 2:​2.0.4-2ubuntu2 |  |
 | libcrystalhd3 | Updated | No | 1:​0.0~git20110715.fdd2f19-12 | 1:​0.0~git20110715.fdd2f19-13 |  | | libcrystalhd3 | Updated | No | 1:​0.0~git20110715.fdd2f19-12 | 1:​0.0~git20110715.fdd2f19-13 |  |
-| libcups2 | Updated | No | 2.2.7-1ubuntu2 | 2.2.8-5ubuntu1 |  | +| libcups2 | Updated | No | 2.2.7-1ubuntu2.1 | 2.2.8-5ubuntu1 |  | 
-| libcupscgi1 | Updated | No | 2.2.7-1ubuntu2 | 2.2.8-5ubuntu1 |  | +| libcupscgi1 | Updated | No | 2.2.7-1ubuntu2.1 | 2.2.8-5ubuntu1 |  | 
-| libcupsfilters1 | Updated | No | 1.20.2-0ubuntu3 | 1.21.2-1 |  | +| libcupsfilters1 | Updated | No | 1.20.2-0ubuntu3 | 1.21.3-1 |  | 
-| libcupsimage2 | Updated | No | 2.2.7-1ubuntu2 | 2.2.8-5ubuntu1 |  | +| libcupsimage2 | Updated | No | 2.2.7-1ubuntu2.1 | 2.2.8-5ubuntu1 |  | 
-| libcupsmime1 | Updated | No | 2.2.7-1ubuntu2 | 2.2.8-5ubuntu1 |  | +| libcupsmime1 | Updated | No | 2.2.7-1ubuntu2.1 | 2.2.8-5ubuntu1 |  | 
-| libcupsppdc1 | Updated | No | 2.2.7-1ubuntu2 | 2.2.8-5ubuntu1 |  | +| libcupsppdc1 | Updated | No | 2.2.7-1ubuntu2.1 | 2.2.8-5ubuntu1 |  | 
-| libcurl3-gnutls | Updated | No | 7.58.0-2ubuntu3 | 7.61.0-1ubuntu1 ​|  | +| libcurl3-gnutls | Updated | No | 7.58.0-2ubuntu3.2 | 7.61.0-1ubuntu2 ​|  | 
-| libcurl4 | Updated | No | 7.58.0-2ubuntu3 | 7.61.0-1ubuntu1 ​|  |+| libcurl4 | Updated | No | 7.58.0-2ubuntu3.2 | 7.61.0-1ubuntu2 ​|  |
 | libdaemon0 | Updated | No | 0.14-6 | 0.14-7 |  | | libdaemon0 | Updated | No | 0.14-6 | 0.14-7 |  |
 | libdatrie1 | Updated | No | 0.2.10-7 | 0.2.12-1 |  | | libdatrie1 | Updated | No | 0.2.10-7 | 0.2.12-1 |  |
Line 416: Line 429:
 | libdbusmenu-glib4 | Updated | No | 16.04.1+18.04.20171206-0ubuntu1 | 16.04.1+18.10.20180917-0ubuntu1 |  | | libdbusmenu-glib4 | Updated | No | 16.04.1+18.04.20171206-0ubuntu1 | 16.04.1+18.10.20180917-0ubuntu1 |  |
 | libdbusmenu-gtk3-4 | Updated | No | 16.04.1+18.04.20171206-0ubuntu1 | 16.04.1+18.10.20180917-0ubuntu1 |  | | libdbusmenu-gtk3-4 | Updated | No | 16.04.1+18.04.20171206-0ubuntu1 | 16.04.1+18.10.20180917-0ubuntu1 |  |
-| libdbusmenu-gtk4 | Updated ​| No | 16.04.1+18.04.20171206-0ubuntu1 | 16.04.1+18.10.20180917-0ubuntu1 ​|  |+| libdbusmenu-gtk4 | Removed ​| No | 16.04.1+18.04.20171206-0ubuntu1 |  |  |
 | libdca0 | Updated | No | 0.0.5-10 | 0.0.6-1 |  | | libdca0 | Updated | No | 0.0.5-10 | 0.0.6-1 |  |
 | libdconf1 | Updated | No | 0.26.0-2ubuntu3 | 0.30.0-1 |  | | libdconf1 | Updated | No | 0.26.0-2ubuntu3 | 0.30.0-1 |  |
 | libde265-0 | Updated | No | 1.0.2-2build1 | 1.0.3-1build1 |  | | libde265-0 | Updated | No | 1.0.2-2build1 | 1.0.3-1build1 |  |
 +| libdebian-installer4 | Updated | No | 0.110ubuntu2 | 0.110ubuntu3 |  |
 | libdigest-bubblebabble-perl | Added | No |  | 0.02-2 |  | | libdigest-bubblebabble-perl | Added | No |  | 0.02-2 |  |
 | libdigest-hmac-perl | Updated | No | 1.03+dfsg-1 | 1.03+dfsg-2 |  | | libdigest-hmac-perl | Updated | No | 1.03+dfsg-1 | 1.03+dfsg-2 |  |
 | libdjvulibre-text | Updated | No | 3.5.27.1-8 | 3.5.27.1-9 |  | | libdjvulibre-text | Updated | No | 3.5.27.1-8 | 3.5.27.1-9 |  |
 | libdjvulibre21 | Updated | No | 3.5.27.1-8 | 3.5.27.1-9 |  | | libdjvulibre21 | Updated | No | 3.5.27.1-8 | 3.5.27.1-9 |  |
-| libdns-export1100 | Removed | No | 1:​9.11.3+dfsg-1ubuntu1 |  |  | +| libdns-export1100 | Removed | No | 1:​9.11.3+dfsg-1ubuntu1.1 |  |  | 
-| libdns-export1102 | Added | No |  | 1:​9.11.4+dfsg-3ubuntu4 ​|  | +| libdns-export1102 | Added | No |  | 1:​9.11.4+dfsg-3ubuntu5 ​|  | 
-| libdns1100 | Removed | No | 1:​9.11.3+dfsg-1ubuntu1 |  |  | +| libdns1100 | Removed | No | 1:​9.11.3+dfsg-1ubuntu1.1 |  |  | 
-| libdns1102 | Added | No |  | 1:​9.11.4+dfsg-3ubuntu4 ​|  |+| libdns1102 | Added | No |  | 1:​9.11.4+dfsg-3ubuntu5 ​|  |
 | libdpkg-perl | Updated | No | 1.19.0.5ubuntu2 | 1.19.0.5ubuntu5 |  | | libdpkg-perl | Updated | No | 1.19.0.5ubuntu2 | 1.19.0.5ubuntu5 |  |
-| libdrm-amdgpu1 | Updated | No | 2.4.91-2 | 2.4.94-1 |  | +| libdrm-amdgpu1 | Updated | No | 2.4.91-2 | 2.4.95-1 |  | 
-| libdrm-common | Updated | No | 2.4.91-2 | 2.4.94-1 |  | +| libdrm-common | Updated | No | 2.4.91-2 | 2.4.95-1 |  | 
-| libdrm-intel1 | Updated | No | 2.4.91-2 | 2.4.94-1 |  | +| libdrm-intel1 | Updated | No | 2.4.91-2 | 2.4.95-1 |  | 
-| libdrm-nouveau2 | Updated | No | 2.4.91-2 | 2.4.94-1 |  | +| libdrm-nouveau2 | Updated | No | 2.4.91-2 | 2.4.95-1 |  | 
-| libdrm-radeon1 | Updated | No | 2.4.91-2 | 2.4.94-1 |  | +| libdrm-radeon1 | Updated | No | 2.4.91-2 | 2.4.95-1 |  | 
-| libdrm2 | Updated | No | 2.4.91-2 | 2.4.94-1 |  |+| libdrm2 | Updated | No | 2.4.91-2 | 2.4.95-1 |  |
 | libdw1 | Updated | No | 0.170-0.4 | 0.170-0.5 |  | | libdw1 | Updated | No | 0.170-0.4 | 0.170-0.5 |  |
 | libedit2 | Updated | No | 3.1-20170329-1 | 3.1-20180525-1 |  | | libedit2 | Updated | No | 3.1-20170329-1 | 3.1-20180525-1 |  |
 | libefiboot1 | Updated | No | 34-1 | 34-1ubuntu1 |  | | libefiboot1 | Updated | No | 34-1 | 34-1ubuntu1 |  |
 | libefivar1 | Updated | No | 34-1 | 34-1ubuntu1 |  | | libefivar1 | Updated | No | 34-1 | 34-1ubuntu1 |  |
-| libegl-mesa0 | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.1.5-1ubuntu1 ​|  | +| libegl-mesa0 | Updated | No | 18.0.5-0ubuntu0~18.04.1 | 18.2.2-0ubuntu1 ​|  | 
-| libegl1 | Updated | No | 1.0.0-2ubuntu2 | 1.1.0-1 |  | +| libegl1 | Updated | No | 1.0.0-2ubuntu2.1 | 1.1.0-1 |  | 
-| libegl1-mesa | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.1.5-1ubuntu1 ​|  |+| libegl1-mesa | Updated | No | 18.0.5-0ubuntu0~18.04.1 | 18.2.2-0ubuntu1 ​|  |
 | libelf1 | Updated | No | 0.170-0.4 | 0.170-0.5 |  | | libelf1 | Updated | No | 0.170-0.4 | 0.170-0.5 |  |
-| libepoxy0 | Updated | No | 1.4.3-1 | 1.5.2-0.|  |+| libepoxy0 | Updated | No | 1.4.3-1 | 1.5.3-0.|  |
 | libepubgen-0.1-1 | Updated | No | 0.1.0-2ubuntu1 | 0.1.1-1ubuntu1 |  | | libepubgen-0.1-1 | Updated | No | 0.1.0-2ubuntu1 | 0.1.1-1ubuntu1 |  |
 | libespeak-ng1 | Updated | No | 1.49.2+dfsg-1 | 1.49.2+dfsg-4 |  | | libespeak-ng1 | Updated | No | 1.49.2+dfsg-1 | 1.49.2+dfsg-4 |  |
Line 450: Line 464:
 | libevdev2 | Updated | No | 1.5.8+dfsg-1 | 1.5.9+dfsg-2 |  | | libevdev2 | Updated | No | 1.5.8+dfsg-1 | 1.5.9+dfsg-2 |  |
 | libexif12 | Updated | No | 0.6.21-4 | 0.6.21-5 |  | | libexif12 | Updated | No | 0.6.21-4 | 0.6.21-5 |  |
-| libexo-1-0 | Updated | No | 0.12.0-1 | 0.12.2-1 |  | +| libexo-1-0 | Updated | No | 0.12.2-0ubuntu0.18.04.1 | 0.12.2-1 |  | 
-| libexo-2-0 | Updated | No | 0.12.0-1 | 0.12.2-1 |  | +| libexo-2-0 | Updated | No | 0.12.2-0ubuntu0.18.04.1 | 0.12.2-1 |  | 
-| libexo-common | Updated | No | 0.12.0-1 | 0.12.2-1 |  | +| libexo-common | Updated | No | 0.12.2-0ubuntu0.18.04.1 | 0.12.2-1 |  | 
-| libexo-helpers | Updated | No | 0.12.0-1 | 0.12.2-1 |  |+| libexo-helpers | Updated | No | 0.12.2-0ubuntu0.18.04.1 | 0.12.2-1 |  |
 | libexpat1 | Updated | No | 2.2.5-3 | 2.2.6-1 |  | | libexpat1 | Updated | No | 2.2.5-3 | 2.2.6-1 |  |
 | libexporter-tiny-perl | Updated | No | 1.000000-2 | 1.002001-1 |  | | libexporter-tiny-perl | Updated | No | 1.000000-2 | 1.002001-1 |  |
 | libext2fs2 | Updated | No | 1.44.1-1 | 1.44.4-2 |  | | libext2fs2 | Updated | No | 1.44.1-1 | 1.44.4-2 |  |
-| libfdisk1 | Updated | No | 2.31.1-0.4ubuntu3 | 2.32-0.1ubuntu1 |  |+| libfdisk1 | Updated | No | 2.31.1-0.4ubuntu3.1 | 2.32-0.1ubuntu1 |  |
 | libfftw3-double3 | Updated | No | 3.3.7-1 | 3.3.8-2 |  | | libfftw3-double3 | Updated | No | 3.3.7-1 | 3.3.8-2 |  |
 | libfftw3-single3 | Updated | No | 3.3.7-1 | 3.3.8-2 |  | | libfftw3-single3 | Updated | No | 3.3.7-1 | 3.3.8-2 |  |
Line 467: Line 481:
 | libfluidsynth1 | Updated | No | 1.1.9-1 | 1.1.11-1 |  | | libfluidsynth1 | Updated | No | 1.1.9-1 | 1.1.11-1 |  |
 | libfontconfig1 | Updated | No | 2.12.6-0ubuntu2 | 2.13.0-5ubuntu3 |  | | libfontconfig1 | Updated | No | 2.12.6-0ubuntu2 | 2.13.0-5ubuntu3 |  |
-| libfontembed1 | Updated | No | 1.20.2-0ubuntu3 | 1.21.2-1 |  |+| libfontembed1 | Updated | No | 1.20.2-0ubuntu3 | 1.21.3-1 |  |
 | libfribidi0 | Updated | No | 0.19.7-2 | 1.0.5-3 |  | | libfribidi0 | Updated | No | 0.19.7-2 | 1.0.5-3 |  |
 | libfuse2 | Updated | No | 2.9.7-1ubuntu1 | 2.9.8-1ubuntu1 |  | | libfuse2 | Updated | No | 2.9.7-1ubuntu1 | 2.9.8-1ubuntu1 |  |
Line 475: Line 489:
 | libgail18 | Updated | No | 2.24.32-1ubuntu1 | 2.24.32-3ubuntu1 |  | | libgail18 | Updated | No | 2.24.32-1ubuntu1 | 2.24.32-3ubuntu1 |  |
 | libgarcon-gtk3-1-0 | Added | No |  | 0.6.1-2 |  | | libgarcon-gtk3-1-0 | Added | No |  | 0.6.1-2 |  |
-| libgbm1 | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.1.5-1ubuntu1 ​|  |+| libgbm1 | Updated | No | 18.0.5-0ubuntu0~18.04.1 | 18.2.2-0ubuntu1 ​|  |
 | libgcab-1.0-0 | Updated | No | 1.1-2 | 1.1-3 |  | | libgcab-1.0-0 | Updated | No | 1.1-2 | 1.1-3 |  |
 | libgcc1 | Updated | No | 1:​8-20180414-1ubuntu2 | 1:​8.2.0-7ubuntu1 |  | | libgcc1 | Updated | No | 1:​8-20180414-1ubuntu2 | 1:​8.2.0-7ubuntu1 |  |
-| libgcrypt20 | Updated | No | 1.8.1-4ubuntu1 | 1.8.3-1ubuntu1 |  |+| libgcrypt20 | Updated | No | 1.8.1-4ubuntu1.1 | 1.8.3-1ubuntu1 |  |
 | libgd3 | Updated | No | 2.2.5-4 | 2.2.5-4ubuntu1 |  | | libgd3 | Updated | No | 2.2.5-4 | 2.2.5-4ubuntu1 |  |
 | libgdk-pixbuf2.0-0 | Updated | No | 2.36.11-2 | 2.38.0+dfsg-6 |  | | libgdk-pixbuf2.0-0 | Updated | No | 2.36.11-2 | 2.38.0+dfsg-6 |  |
Line 485: Line 499:
 | libgif7 | Updated | No | 5.1.4-2 | 5.1.4-3 |  | | libgif7 | Updated | No | 5.1.4-2 | 5.1.4-3 |  |
 | libgirepository-1.0-1 | Updated | No | 1.56.1-1 | 1.58.0-1 |  | | libgirepository-1.0-1 | Updated | No | 1.56.1-1 | 1.58.0-1 |  |
-| libgl1 | Updated | No | 1.0.0-2ubuntu2 | 1.1.0-1 |  | +| libgl1 | Updated | No | 1.0.0-2ubuntu2.1 | 1.1.0-1 |  | 
-| libgl1-mesa-dri | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.1.5-1ubuntu1 ​|  | +| libgl1-mesa-dri | Updated | No | 18.0.5-0ubuntu0~18.04.1 | 18.2.2-0ubuntu1 ​|  | 
-| libgl1-mesa-glx | Removed | No | 18.0.0~rc5-1ubuntu1 ​|  |  | +| libgl1-mesa-glx | Removed | No | 18.0.5-0ubuntu0~18.04.1 ​|  |  | 
-| libglapi-mesa | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.1.5-1ubuntu1 ​|  |+| libglapi-mesa | Updated | No | 18.0.5-0ubuntu0~18.04.1 | 18.2.2-0ubuntu1 ​|  |
 | libglib-object-introspection-perl | Updated | No | 0.044-2 | 0.045-1 |  | | libglib-object-introspection-perl | Updated | No | 0.044-2 | 0.045-1 |  |
 | libglib-perl | Updated | No | 3:​1.326-1build1 | 3:1.327-1 |  | | libglib-perl | Updated | No | 3:​1.326-1build1 | 3:1.327-1 |  |
Line 495: Line 509:
 | libglib2.0-data | Updated | No | 2.56.1-2ubuntu1 | 2.58.1-2 |  | | libglib2.0-data | Updated | No | 2.56.1-2ubuntu1 | 2.58.1-2 |  |
 | libglibmm-2.4-1v5 | Updated | No | 2.56.0-1 | 2.56.0-2 |  | | libglibmm-2.4-1v5 | Updated | No | 2.56.0-1 | 2.56.0-2 |  |
-| libglvnd0 | Updated | No | 1.0.0-2ubuntu2 | 1.1.0-1 |  | +| libglvnd0 | Updated | No | 1.0.0-2ubuntu2.1 | 1.1.0-1 |  | 
-| libglx-mesa0 | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.1.5-1ubuntu1 ​|  | +| libglx-mesa0 | Updated | No | 18.0.5-0ubuntu0~18.04.1 | 18.2.2-0ubuntu1 ​|  | 
-| libglx0 | Updated | No | 1.0.0-2ubuntu2 | 1.1.0-1 |  |+| libglx0 | Updated | No | 1.0.0-2ubuntu2.1 | 1.1.0-1 |  |
 | libgmp10 | Updated | No | 2:​6.1.2+dfsg-2 | 2:​6.1.2+dfsg-3 |  | | libgmp10 | Updated | No | 2:​6.1.2+dfsg-2 | 2:​6.1.2+dfsg-3 |  |
-| libgnome-desktop-3-17 | Updated | No | 3.28.1-1ubuntu1 ​| 3.30.0-1ubuntu1 |  |+| libgnome-desktop-3-17 | Updated | No | 3.28.2-0ubuntu1 ​| 3.30.1-1ubuntu1 |  |
 | libgnome-games-support-1-3 | Updated | No | 1.4.1-1 | 1.4.2-1 |  | | libgnome-games-support-1-3 | Updated | No | 1.4.1-1 | 1.4.2-1 |  |
 | libgnome-games-support-common | Updated | No | 1.4.1-1 | 1.4.2-1 |  | | libgnome-games-support-common | Updated | No | 1.4.1-1 | 1.4.2-1 |  |
 | libgnome-menu-3-0 | Updated | No | 3.13.3-11ubuntu1 | 3.13.3-11ubuntu2 |  | | libgnome-menu-3-0 | Updated | No | 3.13.3-11ubuntu1 | 3.13.3-11ubuntu2 |  |
 | libgnutls30 | Updated | No | 3.5.18-1ubuntu1 | 3.5.19-1ubuntu1 |  | | libgnutls30 | Updated | No | 3.5.18-1ubuntu1 | 3.5.19-1ubuntu1 |  |
-| libgoa-1.0-0b | Updated | No | 3.28.0-0ubuntu2 | 3.30.0-1ubuntu1 |  | +| libgoa-1.0-0b | Updated | No | 3.28.0-0ubuntu2.1 | 3.30.0-1ubuntu1 |  | 
-| libgoa-1.0-common | Updated | No | 3.28.0-0ubuntu2 | 3.30.0-1ubuntu1 |  |+| libgoa-1.0-common | Updated | No | 3.28.0-0ubuntu2.1 | 3.30.0-1ubuntu1 |  |
 | libgomp1 | Updated | No | 8-20180414-1ubuntu2 | 8.2.0-7ubuntu1 |  | | libgomp1 | Updated | No | 8-20180414-1ubuntu2 | 8.2.0-7ubuntu1 |  |
 | libgpg-error0 | Updated | No | 1.27-6 | 1.32-1 |  | | libgpg-error0 | Updated | No | 1.27-6 | 1.32-1 |  |
Line 515: Line 529:
 | libgraphene-1.0-0 | Updated | No | 1.8.0-1 | 1.8.2-1 |  | | libgraphene-1.0-0 | Updated | No | 1.8.0-1 | 1.8.2-1 |  |
 | libgraphite2-3 | Updated | No | 1.3.11-2 | 1.3.12-1 |  | | libgraphite2-3 | Updated | No | 1.3.11-2 | 1.3.12-1 |  |
-| libgs9 | Updated | No | 9.22~dfsg+1-0ubuntu1 | 9.25~dfsg+1-0ubuntu1 |  | +| libgs9 | Updated | No | 9.22~dfsg+1-0ubuntu1.1 | 9.25~dfsg+1-0ubuntu1 |  | 
-| libgs9-common | Updated | No | 9.22~dfsg+1-0ubuntu1 | 9.25~dfsg+1-0ubuntu1 |  |+| libgs9-common | Updated | No | 9.22~dfsg+1-0ubuntu1.1 | 9.25~dfsg+1-0ubuntu1 |  |
 | libgssapi-krb5-2 | Updated | No | 1.16-2build1 | 1.16-2ubuntu1 |  | | libgssapi-krb5-2 | Updated | No | 1.16-2build1 | 1.16-2ubuntu1 |  |
 | libgssapi3-heimdal | Updated | No | 7.5.0+dfsg-1 | 7.5.0+dfsg-2 |  | | libgssapi3-heimdal | Updated | No | 7.5.0+dfsg-1 | 7.5.0+dfsg-2 |  |
-| libgstreamer-gl1.0-0 | Updated | No | 1.14.0-2ubuntu1 ​| 1.14.2-1ubuntu1 |  | +| libgstreamer-gl1.0-0 | Updated | No | 1.14.1-1ubuntu1~ubuntu18.04.1 ​| 1.14.4-1ubuntu1 |  | 
-| libgstreamer-plugins-bad1.0-0 | Updated | No | 1.14.0-1ubuntu1 | 1.14.2-1ubuntu1 |  | +| libgstreamer-plugins-bad1.0-0 | Updated | No | 1.14.1-1ubuntu1~ubuntu18.04.1 ​| 1.14.4-1ubuntu1 |  | 
-| libgstreamer-plugins-base1.0-0 | Updated | No | 1.14.0-2ubuntu1 ​| 1.14.2-1ubuntu1 |  | +| libgstreamer-plugins-base1.0-0 | Updated | No | 1.14.1-1ubuntu1~ubuntu18.04.1 ​| 1.14.4-1ubuntu1 |  | 
-| libgstreamer-plugins-good1.0-0 | Updated | No | 1.14.0-1ubuntu1 | 1.14.2-1ubuntu3 ​|  | +| libgstreamer-plugins-good1.0-0 | Updated | No | 1.14.1-1ubuntu1~ubuntu18.04.1 ​| 1.14.4-1ubuntu1 ​|  | 
-| libgstreamer1.0-0 | Updated | No | 1.14.0-1 | 1.14.2-|  | +| libgstreamer1.0-0 | Updated | No | 1.14.1-1~ubuntu18.04.1 | 1.14.4-|  | 
-| libgtk-3-0 | Updated | No | 3.22.30-1ubuntu1 | 3.24.1-1ubuntu1 ​|  | +| libgtk-3-0 | Updated | No | 3.22.30-1ubuntu1 | 3.24.1-1ubuntu2 ​|  | 
-| libgtk-3-bin | Updated | No | 3.22.30-1ubuntu1 | 3.24.1-1ubuntu1 ​|  | +| libgtk-3-bin | Updated | No | 3.22.30-1ubuntu1 | 3.24.1-1ubuntu2 ​|  | 
-| libgtk-3-common | Updated | No | 3.22.30-1ubuntu1 | 3.24.1-1ubuntu1 ​|  |+| libgtk-3-common | Updated | No | 3.22.30-1ubuntu1 | 3.24.1-1ubuntu2 ​|  |
 | libgtk2.0-0 | Updated | No | 2.24.32-1ubuntu1 | 2.24.32-3ubuntu1 |  | | libgtk2.0-0 | Updated | No | 2.24.32-1ubuntu1 | 2.24.32-3ubuntu1 |  |
 | libgtk2.0-bin | Updated | No | 2.24.32-1ubuntu1 | 2.24.32-3ubuntu1 |  | | libgtk2.0-bin | Updated | No | 2.24.32-1ubuntu1 | 2.24.32-3ubuntu1 |  |
Line 545: Line 559:
 | libheimbase1-heimdal | Updated | No | 7.5.0+dfsg-1 | 7.5.0+dfsg-2 |  | | libheimbase1-heimdal | Updated | No | 7.5.0+dfsg-1 | 7.5.0+dfsg-2 |  |
 | libheimntlm0-heimdal | Updated | No | 7.5.0+dfsg-1 | 7.5.0+dfsg-2 |  | | libheimntlm0-heimdal | Updated | No | 7.5.0+dfsg-1 | 7.5.0+dfsg-2 |  |
-| libhpmud0 | Updated | No | 3.17.10+repack0-5 | 3.18.7+dfsg1-|  |+| libhpmud0 | Updated | No | 3.17.10+repack0-5 | 3.18.7+dfsg1-2ubuntu2 ​|  |
 | libhttp-message-perl | Updated | No | 6.14-1 | 6.18-1 |  | | libhttp-message-perl | Updated | No | 6.14-1 | 6.18-1 |  |
 | libhttp-negotiate-perl | Updated | No | 6.00-2 | 6.01-1 |  | | libhttp-negotiate-perl | Updated | No | 6.00-2 | 6.01-1 |  |
Line 558: Line 572:
 | libimlib2 | Updated | No | 1.4.10-1 | 1.5.1-1 |  | | libimlib2 | Updated | No | 1.4.10-1 | 1.5.1-1 |  |
 | libimobiledevice6 | Updated | No | 1.2.1~git20171128.5a854327+dfsg-0.1 | 1.2.1~git20180302.3a37a4e-1 |  | | libimobiledevice6 | Updated | No | 1.2.1~git20171128.5a854327+dfsg-0.1 | 1.2.1~git20180302.3a37a4e-1 |  |
-| libinput-bin | Updated | No | 1.10.4-1 | 1.12.0-1 |  | +| libinput-bin | Updated | No | 1.10.4-1 | 1.12.1-1 |  | 
-| libinput10 | Updated | No | 1.10.4-1 | 1.12.0-1 |  |+| libinput10 | Updated | No | 1.10.4-1 | 1.12.1-1 |  |
 | libio-socket-inet6-perl | Removed | No | 2.72-2 |  |  | | libio-socket-inet6-perl | Removed | No | 2.72-2 |  |  |
-| libio-socket-ssl-perl | Updated | No | 2.056-1 | 2.059-|  |+| libio-socket-ssl-perl | Updated | No | 2.056-1 | 2.060-|  |
 | libio-stringy-perl | Added | No |  | 2.111-2 |  | | libio-stringy-perl | Added | No |  | 2.111-2 |  |
 | libipc-run-perl | Updated | No | 0.96-1 | 20180523.0-1 |  | | libipc-run-perl | Updated | No | 0.96-1 | 20180523.0-1 |  |
 | libipt2 | Added | No |  | 2.0-2 |  | | libipt2 | Added | No |  | 2.0-2 |  |
-| libirs160 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.4+dfsg-3ubuntu4 ​|  | +| libirs160 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1.1 | 1:​9.11.4+dfsg-3ubuntu5 ​|  | 
-| libisc-export169 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.4+dfsg-3ubuntu4 ​|  | +| libisc-export169 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1.1 | 1:​9.11.4+dfsg-3ubuntu5 ​|  | 
-| libisc169 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.4+dfsg-3ubuntu4 ​|  | +| libisc169 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1.1 | 1:​9.11.4+dfsg-3ubuntu5 ​|  | 
-| libisccc160 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.4+dfsg-3ubuntu4 ​|  | +| libisccc160 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1.1 | 1:​9.11.4+dfsg-3ubuntu5 ​|  | 
-| libisccfg160 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.4+dfsg-3ubuntu4 ​|  |+| libisccfg160 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1.1 | 1:​9.11.4+dfsg-3ubuntu5 ​|  |
 | libisl19 | Updated | No | 0.19-1 | 0.20-2 |  | | libisl19 | Updated | No | 0.19-1 | 0.20-2 |  |
-| libjavascriptcoregtk-4.0-18 | Updated | No | 2.20.1-1 | 2.22.2-|  |+| libjavascriptcoregtk-4.0-18 | Updated | No | 2.20.3-0ubuntu0.18.04.1 | 2.22.2-1ubuntu2 ​|  |
 | libjbig2dec0 | Updated | No | 0.13-6 | 0.15-1 |  | | libjbig2dec0 | Updated | No | 0.13-6 | 0.15-1 |  |
 | libjpeg-progs | Updated | No | 1:9b-2 | 1:9c-2 |  | | libjpeg-progs | Updated | No | 1:9b-2 | 1:9c-2 |  |
-| libjpeg-turbo8 | Updated | No | 1.5.2-0ubuntu5 | 2.0.0-0ubuntu2 |  |+| libjpeg-turbo8 | Updated | No | 1.5.2-0ubuntu5.18.04.1 ​| 2.0.0-0ubuntu2 |  |
 | libjpeg9 | Updated | Yes | 1:9b-2 | 1:9c-2 |  | | libjpeg9 | Updated | Yes | 1:9b-2 | 1:9c-2 |  |
 | libjs-mathjax | Updated | No | 2.7.3+dfsg-1 | 2.7.4+dfsg-1 |  | | libjs-mathjax | Updated | No | 2.7.3+dfsg-1 | 2.7.4+dfsg-1 |  |
-| libjson-glib-1.0-0 | Updated | No | 1.4.2-3 | 1.4.2-4 |  | +| libjson-glib-1.0-0 | Updated | No | 1.4.2-3 | 1.4.4-1 |  | 
-| libjson-glib-1.0-common | Updated | No | 1.4.2-3 | 1.4.2-4 |  |+| libjson-glib-1.0-common | Updated | No | 1.4.2-3 | 1.4.4-1 |  |
 | libk5crypto3 | Updated | No | 1.16-2build1 | 1.16-2ubuntu1 |  | | libk5crypto3 | Updated | No | 1.16-2build1 | 1.16-2ubuntu1 |  |
 | libkate1 | Updated | No | 0.4.1-7build1 | 0.4.1-8 |  | | libkate1 | Updated | No | 0.4.1-7build1 | 0.4.1-8 |  |
 | libkeyutils1 | Updated | No | 1.5.9-9.2ubuntu2 | 1.5.9-9.3 |  | | libkeyutils1 | Updated | No | 1.5.9-9.2ubuntu2 | 1.5.9-9.3 |  |
 | libkmod2 | Updated | No | 24-1ubuntu3 | 25-1ubuntu1 |  | | libkmod2 | Updated | No | 24-1ubuntu3 | 25-1ubuntu1 |  |
-| libkpathsea6 | Updated | No | 2017.20170613.44572-8build1 | 2018.20180710.48169-1 |  |+| libkpathsea6 | Updated | No | 2017.20170613.44572-8build1 | 2018.20180824.48463-1 |  |
 | libkrb5-26-heimdal | Updated | No | 7.5.0+dfsg-1 | 7.5.0+dfsg-2 |  | | libkrb5-26-heimdal | Updated | No | 7.5.0+dfsg-1 | 7.5.0+dfsg-2 |  |
 | libkrb5-3 | Updated | No | 1.16-2build1 | 1.16-2ubuntu1 |  | | libkrb5-3 | Updated | No | 1.16-2build1 | 1.16-2ubuntu1 |  |
Line 594: Line 608:
 | liblightdm-gobject-1-0 | Updated | No | 1.26.0-0ubuntu1 | 1.28.0-0ubuntu1 |  | | liblightdm-gobject-1-0 | Updated | No | 1.26.0-0ubuntu1 | 1.28.0-0ubuntu1 |  |
 | liblilv-0-0 | Updated | No | 0.24.2~dfsg0-1 | 0.24.2~dfsg0-2 |  | | liblilv-0-0 | Updated | No | 0.24.2~dfsg0-1 | 0.24.2~dfsg0-2 |  |
-| libllvm6.0 | Updated ​| No | 1:​6.0-1ubuntu2 | 1:6.0.1-|  | +| libllvm6.0 | Removed ​| No | 1:​6.0-1ubuntu2 ​|  |  | 
-| liblouis-data | Updated | No | 3.5.0-| 3.6.0-|  | +| libllvm7 | Added | No |  ​| 1:7-|  | 
-| liblouis14 | Removed | No | 3.5.0-|  |  | +| liblouis-data | Updated | No | 3.5.0-1ubuntu0.2 ​| 3.6.0-3ubuntu1 ​|  | 
-| liblouis16 | Added | No |  | 3.6.0-|  |+| liblouis14 | Removed | No | 3.5.0-1ubuntu0.2 ​|  |  | 
 +| liblouis16 | Added | No |  | 3.6.0-3ubuntu1 ​|  |
 | liblouisutdml-bin | Updated | No | 2.7.0-1 | 2.7.0-2build1 |  | | liblouisutdml-bin | Updated | No | 2.7.0-1 | 2.7.0-2build1 |  |
 | liblouisutdml-data | Updated | No | 2.7.0-1 | 2.7.0-2build1 |  | | liblouisutdml-data | Updated | No | 2.7.0-1 | 2.7.0-2build1 |  |
 | liblouisutdml8 | Updated | No | 2.7.0-1 | 2.7.0-2build1 |  | | liblouisutdml8 | Updated | No | 2.7.0-1 | 2.7.0-2build1 |  |
 | libltdl7 | Updated | No | 2.4.6-2 | 2.4.6-4 |  | | libltdl7 | Updated | No | 2.4.6-2 | 2.4.6-4 |  |
-| liblwres160 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.4+dfsg-3ubuntu4 ​|  |+| liblwres160 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1.1 | 1:​9.11.4+dfsg-3ubuntu5 ​|  |
 | liblz4-1 | Updated | No | 0.0~r131-2ubuntu3 | 1.8.2-1ubuntu1 |  | | liblz4-1 | Updated | No | 0.0~r131-2ubuntu3 | 1.8.2-1ubuntu1 |  |
 | liblzo2-2 | Updated | No | 2.08-1.2 | 2.10-0.1 |  | | liblzo2-2 | Updated | No | 2.08-1.2 | 2.10-0.1 |  |
-| libmagic-mgc | Updated | No | 1:5.32-| 1:5.34-2 |  | +| libmagic-mgc | Updated | No | 1:5.32-2ubuntu0.1 ​| 1:5.34-2 |  | 
-| libmagic1 | Updated | No | 1:5.32-| 1:5.34-2 |  | +| libmagic1 | Updated | No | 1:5.32-2ubuntu0.1 ​| 1:5.34-2 |  | 
-| libmagickcore-6.q16-3 | Removed | No | 8:​6.9.7.4+dfsg-16ubuntu6 |  |  | +| libmagickcore-6.q16-3 | Removed | No | 8:​6.9.7.4+dfsg-16ubuntu6.3 |  |  | 
-| libmagickcore-6.q16-3-extra | Removed | No | 8:​6.9.7.4+dfsg-16ubuntu6 |  |  |+| libmagickcore-6.q16-3-extra | Removed | No | 8:​6.9.7.4+dfsg-16ubuntu6.3 |  |  |
 | libmagickcore-6.q16-6 | Added | No |  | 8:​6.9.10.8+dfsg-1ubuntu2 |  | | libmagickcore-6.q16-6 | Added | No |  | 8:​6.9.10.8+dfsg-1ubuntu2 |  |
 | libmagickcore-6.q16-6-extra | Added | No |  | 8:​6.9.10.8+dfsg-1ubuntu2 |  | | libmagickcore-6.q16-6-extra | Added | No |  | 8:​6.9.10.8+dfsg-1ubuntu2 |  |
-| libmagickwand-6.q16-3 | Removed | No | 8:​6.9.7.4+dfsg-16ubuntu6 |  |  |+| libmagickwand-6.q16-3 | Removed | No | 8:​6.9.7.4+dfsg-16ubuntu6.3 |  |  |
 | libmagickwand-6.q16-6 | Added | No |  | 8:​6.9.10.8+dfsg-1ubuntu2 |  | | libmagickwand-6.q16-6 | Added | No |  | 8:​6.9.10.8+dfsg-1ubuntu2 |  |
 | libmbim-glib4 | Updated | No | 1.14.2-2.1ubuntu1 | 1.16.0-1 |  | | libmbim-glib4 | Updated | No | 1.14.2-2.1ubuntu1 | 1.16.0-1 |  |
Line 618: Line 633:
 | libminiupnpc10 | Removed | No | 1.9.20140610-4ubuntu2 |  |  | | libminiupnpc10 | Removed | No | 1.9.20140610-4ubuntu2 |  |  |
 | libminiupnpc17 | Added | No |  | 2.1-1 |  | | libminiupnpc17 | Added | No |  | 2.1-1 |  |
-| libmm-glib0 | Updated | No | 1.6.8-2ubuntu1 | 1.7.990-1ubuntu1 ​|  |+| libmm-glib0 | Updated | No | 1.6.8-2ubuntu1 | 1.8.2-|  |
 | libmms0 | Updated | No | 0.6.4-2 | 0.6.4-3 |  | | libmms0 | Updated | No | 0.6.4-2 | 0.6.4-3 |  |
 | libmodplug1 | Updated | No | 1:0.8.9.0-1 | 1:0.8.9.0-2 |  | | libmodplug1 | Updated | No | 1:0.8.9.0-1 | 1:0.8.9.0-2 |  |
-| libmount1 | Updated | No | 2.31.1-0.4ubuntu3 | 2.32-0.1ubuntu1 |  |+| libmount1 | Updated | No | 2.31.1-0.4ubuntu3.1 | 2.32-0.1ubuntu1 |  |
 | libmp3lame0 | Updated | No | 3.100-2 | 3.100-2build1 |  | | libmp3lame0 | Updated | No | 3.100-2 | 3.100-2build1 |  |
 | libmpcdec6 | Updated | No | 2:​0.1~r495-1 | 2:​0.1~r495-1build1 |  | | libmpcdec6 | Updated | No | 2:​0.1~r495-1 | 2:​0.1~r495-1build1 |  |
Line 631: Line 646:
 | libmwaw-0.3-3 | Updated | No | 0.3.13-1 | 0.3.14-1 |  | | libmwaw-0.3-3 | Updated | No | 0.3.13-1 | 0.3.14-1 |  |
 | libnatpmp1 | Updated | No | 20150609-2 | 20150609-5 |  | | libnatpmp1 | Updated | No | 20150609-2 | 20150609-5 |  |
-| libncurses5 | Removed | No | 6.1-1ubuntu1 |  |  |+| libncurses5 | Removed | No | 6.1-1ubuntu1.18.04 ​|  |  |
 | libncurses6 | Added | No |  | 6.1+20180210-4ubuntu1 |  | | libncurses6 | Added | No |  | 6.1+20180210-4ubuntu1 |  |
-| libncursesw5 | Updated | No | 6.1-1ubuntu1 | 6.1+20180210-4ubuntu1 |  |+| libncursesw5 | Updated | No | 6.1-1ubuntu1.18.04 ​| 6.1+20180210-4ubuntu1 |  |
 | libncursesw6 | Added | No |  | 6.1+20180210-4ubuntu1 |  | | libncursesw6 | Added | No |  | 6.1+20180210-4ubuntu1 |  |
 | libnet-dns-perl | Updated | No | 1.10-2 | 1.17-1 |  | | libnet-dns-perl | Updated | No | 1.10-2 | 1.17-1 |  |
-| libnet-dns-sec-perl | Added | No |  | 1.09-|  |+| libnet-dns-sec-perl | Added | No |  | 1.09-1build1 ​|  |
 | libnet-http-perl | Updated | No | 6.17-1 | 6.18-1 |  | | libnet-http-perl | Updated | No | 6.17-1 | 6.18-1 |  |
 | libnet-ip-perl | Updated | No | 1.26-1 | 1.26-2 |  | | libnet-ip-perl | Updated | No | 1.26-1 | 1.26-2 |  |
 | libnet-libidn-perl | Added | No |  | 0.12.ds-3 |  | | libnet-libidn-perl | Added | No |  | 0.12.ds-3 |  |
-| libnet-ssleay-perl | Updated | No | 1.84-1build1 | 1.85-2ubuntu1 ​|  |+| libnet-ssleay-perl | Updated | No | 1.84-1build1 | 1.85-2ubuntu2 ​|  |
 | libnetfilter-conntrack3 | Updated | No | 1.0.6-2 | 1.0.7-1 |  | | libnetfilter-conntrack3 | Updated | No | 1.0.6-2 | 1.0.7-1 |  |
 | libnewt0.52 | Updated | No | 0.52.20-1ubuntu1 | 0.52.20-6ubuntu1 |  | | libnewt0.52 | Updated | No | 0.52.20-1ubuntu1 | 0.52.20-6ubuntu1 |  |
-| libnghttp2-14 | Updated | No | 1.30.0-1ubuntu1 | 1.32.1-|  |+| libnghttp2-14 | Updated | No | 1.30.0-1ubuntu1 | 1.32.1-1build1 ​|  |
 | libnih1 | Removed | No | 1.0.3-6ubuntu2 |  |  | | libnih1 | Removed | No | 1.0.3-6ubuntu2 |  |  |
 | libnl-3-200 | Updated | No | 3.2.29-0ubuntu3 | 3.4.0-1 |  | | libnl-3-200 | Updated | No | 3.2.29-0ubuntu3 | 3.4.0-1 |  |
 | libnl-genl-3-200 | Updated | No | 3.2.29-0ubuntu3 | 3.4.0-1 |  | | libnl-genl-3-200 | Updated | No | 3.2.29-0ubuntu3 | 3.4.0-1 |  |
-| libnm0 | Updated | No | 1.10.6-2ubuntu1 | 1.12.2-0ubuntu4 ​|  | +| libnm0 | Updated | No | 1.10.6-2ubuntu1 | 1.12.4-1ubuntu1 ​|  | 
-| libnma0 | Updated | No | 1.8.10-2ubuntu1 | 1.8.18-1ubuntu1 ​|  |+| libnma0 | Updated | No | 1.8.10-2ubuntu1 | 1.8.18-2ubuntu2 ​|  |
 | libnorm1 | Updated | No | 1.5r6+dfsg1-6 | 1.5.8+dfsg1-1 |  | | libnorm1 | Updated | No | 1.5r6+dfsg1-6 | 1.5.8+dfsg1-1 |  |
 | libnpth0 | Updated | No | 1.5-3 | 1.6-1 |  | | libnpth0 | Updated | No | 1.5-3 | 1.6-1 |  |
 | libnss-mdns | Updated | No | 0.10-8ubuntu1 | 0.14.1-1 |  | | libnss-mdns | Updated | No | 0.10-8ubuntu1 | 0.14.1-1 |  |
-| libnss-systemd | Updated | No | 237-3ubuntu10 | 239-7ubuntu8 ​|  |+| libnss-systemd | Updated | No | 237-3ubuntu10.3 | 239-7ubuntu9 ​|  |
 | libnss3 | Updated | No | 2:​3.35-2ubuntu2 | 2:​3.36.1-1ubuntu1 |  | | libnss3 | Updated | No | 2:​3.35-2ubuntu2 | 2:​3.36.1-1ubuntu1 |  |
 | libnuma1 | Updated | No | 2.0.11-2.1 | 2.0.11-2.2 |  | | libnuma1 | Updated | No | 2.0.11-2.1 | 2.0.11-2.2 |  |
Line 659: Line 674:
 | libopenal-data | Updated | No | 1:1.18.2-2 | 1:​1.18.2-3build1 |  | | libopenal-data | Updated | No | 1:1.18.2-2 | 1:​1.18.2-3build1 |  |
 | libopenal1 | Updated | No | 1:1.18.2-2 | 1:​1.18.2-3build1 |  | | libopenal1 | Updated | No | 1:1.18.2-2 | 1:​1.18.2-3build1 |  |
-| libopencv-core3.2 | Added | No |  | 3.2.0+dfsg-4.1build1 ​|  | +| libopencv-core3.2 | Added | No |  | 3.2.0+dfsg-4.1ubuntu0.1 ​|  | 
-| libopencv-imgproc3.2 | Added | No |  | 3.2.0+dfsg-4.1build1 ​|  |+| libopencv-imgproc3.2 | Added | No |  | 3.2.0+dfsg-4.1ubuntu0.1 ​|  |
 | libopenexr22 | Removed | No | 2.2.0-11.1ubuntu1 |  |  | | libopenexr22 | Removed | No | 2.2.0-11.1ubuntu1 |  |  |
 | libopenexr23 | Added | No |  | 2.2.1-4build1 |  | | libopenexr23 | Added | No |  | 2.2.1-4build1 |  |
 | libopenmpt0 | Updated | No | 0.3.6-1 | 0.3.11-1 |  | | libopenmpt0 | Updated | No | 0.3.6-1 | 0.3.11-1 |  |
 | libopus0 | Updated | No | 1.1.2-1ubuntu1 | 1.3~beta+20180518-1 |  | | libopus0 | Updated | No | 1.1.2-1ubuntu1 | 1.3~beta+20180518-1 |  |
-| liborc-0.4-0 | Updated | No | 1:0.4.28-1 | 1:0.4.28-|  |+| liborc-0.4-0 | Updated | No | 1:0.4.28-1 | 1:0.4.28-|  |
 | liborcus-0.13-0 | Updated | No | 0.13.4-2 | 0.13.4-6 |  | | liborcus-0.13-0 | Updated | No | 0.13.4-2 | 0.13.4-6 |  |
 | libp11-kit0 | Updated | No | 0.23.9-2 | 0.23.14-2 |  | | libp11-kit0 | Updated | No | 0.23.9-2 | 0.23.14-2 |  |
-| libpackagekit-glib2-18 | Updated | No | 1.1.9-1ubuntu2 | 1.1.10-1ubuntu5 ​|  | +| libpackagekit-glib2-18 | Updated | No | 1.1.9-1ubuntu2 | 1.1.10-1ubuntu6 ​|  | 
-| libpam-gnome-keyring | Updated | No | 3.28.0.2-1ubuntu1 | 3.28.2-0ubuntu1 |  | +| libpam-gnome-keyring | Updated | No | 3.28.0.2-1ubuntu1.18.04.1 ​| 3.28.2-0ubuntu1 |  | 
-| libpam-systemd | Updated | No | 237-3ubuntu10 | 239-7ubuntu8 ​|  |+| libpam-systemd | Updated | No | 237-3ubuntu10.3 | 239-7ubuntu9 ​|  |
 | libpango-1.0-0 | Updated | No | 1.40.14-1 | 1.42.4-3 |  | | libpango-1.0-0 | Updated | No | 1.40.14-1 | 1.42.4-3 |  |
 | libpangocairo-1.0-0 | Updated | No | 1.40.14-1 | 1.42.4-3 |  | | libpangocairo-1.0-0 | Updated | No | 1.40.14-1 | 1.42.4-3 |  |
 | libpangoft2-1.0-0 | Updated | No | 1.40.14-1 | 1.42.4-3 |  | | libpangoft2-1.0-0 | Updated | No | 1.40.14-1 | 1.42.4-3 |  |
 | libpangoxft-1.0-0 | Updated | No | 1.40.14-1 | 1.42.4-3 |  | | libpangoxft-1.0-0 | Updated | No | 1.40.14-1 | 1.42.4-3 |  |
-| libparted-fs-resize0 | Updated | No | 3.2-20 | 3.2-21 |  | +| libparted-fs-resize0 | Updated | No | 3.2-20 | 3.2-21ubuntu1 ​|  | 
-| libparted2 | Updated | No | 3.2-20 | 3.2-21 |  |+| libparted2 | Updated | No | 3.2-20 | 3.2-21ubuntu1 ​|  |
 | libpcaudio0 | Updated | No | 1.0-1 | 1.1-2 |  | | libpcaudio0 | Updated | No | 1.0-1 | 1.1-2 |  |
 | libpci3 | Updated | No | 1:​3.5.2-1ubuntu1 | 1:​3.5.2-1ubuntu2 |  | | libpci3 | Updated | No | 1:​3.5.2-1ubuntu1 | 1:​3.5.2-1ubuntu2 |  |
 | libpcre3 | Updated | No | 2:8.39-9 | 2:8.39-11 |  | | libpcre3 | Updated | No | 2:8.39-9 | 2:8.39-11 |  |
 | libpcsclite1 | Updated | No | 1.8.23-1 | 1.8.23-3 |  | | libpcsclite1 | Updated | No | 1.8.23-1 | 1.8.23-3 |  |
-| libperl5.26 | Updated | No | 5.26.1-| 5.26.2-7 |  |+| libperl5.26 | Updated | No | 5.26.1-6ubuntu0.2 ​| 5.26.2-7 |  |
 | libplist3 | Updated | No | 2.0.0-2ubuntu1 | 2.0.0-5 |  | | libplist3 | Updated | No | 2.0.0-2ubuntu1 | 2.0.0-5 |  |
-| libplymouth4 | Updated | No | 0.9.3-1ubuntu7 | 0.9.3-1ubuntu8 ​|  | +| libplymouth4 | Updated | No | 0.9.3-1ubuntu7 | 0.9.3-1ubuntu10 ​|  | 
-| libpng16-16 | Updated | No | 1.6.34-1 | 1.6.34-2 |  | +| libpng16-16 | Updated | No | 1.6.34-1ubuntu0.18.04.1 | 1.6.34-2 |  | 
-| libpolkit-agent-1-0 | Updated | No | 0.105-20 | 0.105-21 |  | +| libpolkit-agent-1-0 | Updated | No | 0.105-20ubuntu0.18.04.1 ​| 0.105-21 |  | 
-| libpolkit-backend-1-0 | Updated | No | 0.105-20 | 0.105-21 |  | +| libpolkit-backend-1-0 | Updated | No | 0.105-20ubuntu0.18.04.1 ​| 0.105-21 |  | 
-| libpolkit-gobject-1-0 | Updated | No | 0.105-20 | 0.105-21 |  | +| libpolkit-gobject-1-0 | Updated | No | 0.105-20ubuntu0.18.04.1 ​| 0.105-21 |  | 
-| libpoppler-glib8 | Updated | No | 0.62.0-2ubuntu2 | 0.68.0-0ubuntu1 |  | +| libpoppler-glib8 | Updated | No | 0.62.0-2ubuntu2.1 | 0.68.0-0ubuntu1 |  | 
-| libpoppler73 | Removed | No | 0.62.0-2ubuntu2 |  |  |+| libpoppler73 | Removed | No | 0.62.0-2ubuntu2.1 |  |  |
 | libpoppler79 | Added | No |  | 0.68.0-0ubuntu1 |  | | libpoppler79 | Added | No |  | 0.68.0-0ubuntu1 |  |
 | libpostproc54 | Removed | No | 7:3.4.2-2 |  |  | | libpostproc54 | Removed | No | 7:3.4.2-2 |  |  |
 | libpostproc55 | Added | No |  | 7:4.0.2-2 |  | | libpostproc55 | Added | No |  | 7:4.0.2-2 |  |
-| libprocps6 | Removed | No | 2:​3.3.12-3ubuntu1 |  |  |+| libprocps6 | Removed | No | 2:​3.3.12-3ubuntu1.1 |  |  |
 | libprocps7 | Added | No |  | 2:​3.3.15-2ubuntu1 |  | | libprocps7 | Added | No |  | 2:​3.3.15-2ubuntu1 |  |
 | libprotobuf-c1 | Updated | No | 1.2.1-2 | 1.3.1-1 |  | | libprotobuf-c1 | Updated | No | 1.2.1-2 | 1.3.1-1 |  |
 | libproxy1v5 | Updated | No | 0.4.15-1 | 0.4.15-2 |  | | libproxy1v5 | Updated | No | 0.4.15-1 | 0.4.15-2 |  |
 | libpsl5 | Updated | No | 0.19.1-5build1 | 0.20.2-1 |  | | libpsl5 | Updated | No | 0.19.1-5build1 | 0.20.2-1 |  |
-| libpulse-mainloop-glib0 | Updated | No | 1:​11.1-1ubuntu7 | 1:12.2-0ubuntu3 ​|  | +| libpulse-mainloop-glib0 | Updated | No | 1:​11.1-1ubuntu7.1 | 1:12.2-0ubuntu4 ​|  | 
-| libpulse0 | Updated | No | 1:​11.1-1ubuntu7 | 1:12.2-0ubuntu3 ​|  | +| libpulse0 | Updated | No | 1:​11.1-1ubuntu7.1 | 1:12.2-0ubuntu4 ​|  | 
-| libpulsedsp | Updated | No | 1:​11.1-1ubuntu7 | 1:12.2-0ubuntu3 ​|  |+| libpulsedsp | Updated | No | 1:​11.1-1ubuntu7.1 | 1:12.2-0ubuntu4 ​|  |
 | libpurple-bin | Updated | No | 1:​2.12.0-1ubuntu4 | 1:​2.13.0-1ubuntu1 |  | | libpurple-bin | Updated | No | 1:​2.12.0-1ubuntu4 | 1:​2.13.0-1ubuntu1 |  |
 | libpurple0 | Updated | No | 1:​2.12.0-1ubuntu4 | 1:​2.13.0-1ubuntu1 |  | | libpurple0 | Updated | No | 1:​2.12.0-1ubuntu4 | 1:​2.13.0-1ubuntu1 |  |
 | libpython-stdlib | Updated | No | 2.7.15~rc1-1 | 2.7.15-3 |  | | libpython-stdlib | Updated | No | 2.7.15~rc1-1 | 2.7.15-3 |  |
 | libpython2-stdlib | Added | No |  | 2.7.15-3 |  | | libpython2-stdlib | Added | No |  | 2.7.15-3 |  |
-| libpython2.7 | Updated | No | 2.7.15~rc1-1 | 2.7.15-4ubuntu1 ​|  | +| libpython2.7 | Updated | No | 2.7.15~rc1-1 | 2.7.15-4ubuntu4 ​|  | 
-| libpython2.7-minimal | Updated | No | 2.7.15~rc1-1 | 2.7.15-4ubuntu1 ​|  | +| libpython2.7-minimal | Updated | No | 2.7.15~rc1-1 | 2.7.15-4ubuntu4 ​|  | 
-| libpython2.7-stdlib | Updated | No | 2.7.15~rc1-1 | 2.7.15-4ubuntu1 ​|  | +| libpython2.7-stdlib | Updated | No | 2.7.15~rc1-1 | 2.7.15-4ubuntu4 ​|  | 
-| libpython3-stdlib | Updated | No | 3.6.5-| 3.6.6-1 |  | +| libpython3-stdlib | Updated | No | 3.6.5-3ubuntu1 ​| 3.6.6-1 |  | 
-| libpython3.6 | Updated | No | 3.6.5-3 | 3.6.6-|  | +| libpython3.6 | Updated | No | 3.6.5-3 | 3.6.7~rc1-|  | 
-| libpython3.6-minimal | Updated | No | 3.6.5-3 | 3.6.6-|  | +| libpython3.6-minimal | Updated | No | 3.6.5-3 | 3.6.7~rc1-|  | 
-| libpython3.6-stdlib | Updated | No | 3.6.5-3 | 3.6.6-|  | +| libpython3.6-stdlib | Updated | No | 3.6.5-3 | 3.6.7~rc1-|  | 
-| libqmi-glib5 | Updated | No | 1.18.0-3ubuntu1 | 1.20.0-1ubuntu1 |  | +| libqmi-glib5 | Updated | No | 1.18.0-3ubuntu1 | 1.20.0-1.1ubuntu1 |  | 
-| libqmi-proxy | Updated | No | 1.18.0-3ubuntu1 | 1.20.0-1ubuntu1 |  |+| libqmi-proxy | Updated | No | 1.18.0-3ubuntu1 | 1.20.0-1.1ubuntu1 |  |
 | libqpdf21 | Updated | No | 8.0.2-3 | 8.2.1-1 |  | | libqpdf21 | Updated | No | 8.0.2-3 | 8.2.1-1 |  |
 | libreadline5 | Updated | No | 5.2+dfsg-3build1 | 5.2+dfsg-3build2 |  | | libreadline5 | Updated | No | 5.2+dfsg-3build1 | 5.2+dfsg-3build2 |  |
 | libreadline7 | Updated | No | 7.0-3 | 7.0-5 |  | | libreadline7 | Updated | No | 7.0-3 | 7.0-5 |  |
-| libreoffice-base-core | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.1-0ubuntu1 |  | +| libreoffice-base-core | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.2-0ubuntu1 |  | 
-| libreoffice-calc | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.1-0ubuntu1 |  | +| libreoffice-calc | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.2-0ubuntu1 |  | 
-| libreoffice-common | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.1-0ubuntu1 |  | +| libreoffice-common | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.2-0ubuntu1 |  | 
-| libreoffice-core | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.1-0ubuntu1 |  | +| libreoffice-core | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.2-0ubuntu1 |  | 
-| libreoffice-gnome | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.1-0ubuntu1 |  | +| libreoffice-gnome | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.2-0ubuntu1 |  | 
-| libreoffice-gtk3 | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.1-0ubuntu1 |  | +| libreoffice-gtk3 | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.2-0ubuntu1 |  | 
-| libreoffice-math | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.1-0ubuntu1 |  | +| libreoffice-math | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.2-0ubuntu1 |  | 
-| libreoffice-style-colibre | Added | No |  | 1:6.1.1-0ubuntu1 |  | +| libreoffice-style-colibre | Added | No |  | 1:6.1.2-0ubuntu1 |  | 
-| libreoffice-style-elementary | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.1-0ubuntu1 |  |+| libreoffice-style-elementary | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.2-0ubuntu1 |  |
 | libreoffice-style-galaxy | Removed | No | 1:​6.0.3-0ubuntu1 |  |  | | libreoffice-style-galaxy | Removed | No | 1:​6.0.3-0ubuntu1 |  |  |
-| libreoffice-style-tango | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.1-0ubuntu1 |  | +| libreoffice-style-tango | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.2-0ubuntu1 |  | 
-| libreoffice-writer | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.1-0ubuntu1 |  |+| libreoffice-writer | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.2-0ubuntu1 |  |
 | libroken18-heimdal | Updated | No | 7.5.0+dfsg-1 | 7.5.0+dfsg-2 |  | | libroken18-heimdal | Updated | No | 7.5.0+dfsg-1 | 7.5.0+dfsg-2 |  |
 | librsvg2-2 | Updated | No | 2.40.20-2 | 2.40.20-3 |  | | librsvg2-2 | Updated | No | 2.40.20-2 | 2.40.20-3 |  |
Line 735: Line 750:
 | libsamplerate0 | Updated | No | 0.1.9-1 | 0.1.9-2 |  | | libsamplerate0 | Updated | No | 0.1.9-1 | 0.1.9-2 |  |
 | libsane-common | Updated | No | 1.0.27-1~experimental3ubuntu2 | 1.0.27-1 |  | | libsane-common | Updated | No | 1.0.27-1~experimental3ubuntu2 | 1.0.27-1 |  |
-| libsane-hpaio | Updated | No | 3.17.10+repack0-5 | 3.18.7+dfsg1-|  |+| libsane-hpaio | Updated | No | 3.17.10+repack0-5 | 3.18.7+dfsg1-2ubuntu2 ​|  |
 | libsane1 | Updated | No | 1.0.27-1~experimental3ubuntu2 | 1.0.27-1 |  | | libsane1 | Updated | No | 1.0.27-1~experimental3ubuntu2 | 1.0.27-1 |  |
 | libsbc1 | Updated | No | 1.3-2 | 1.3-3 |  | | libsbc1 | Updated | No | 1.3-2 | 1.3-3 |  |
 | libseccomp2 | Updated | No | 2.3.1-2.1ubuntu4 | 2.3.3-3ubuntu1 |  | | libseccomp2 | Updated | No | 2.3.1-2.1ubuntu4 | 2.3.3-3ubuntu1 |  |
-| libsecret-1-0 | Updated | No | 0.18.6-1 | 0.18.6-|  | +| libsecret-1-0 | Updated | No | 0.18.6-1 | 0.18.6-|  | 
-| libsecret-common | Updated | No | 0.18.6-1 | 0.18.6-|  |+| libsecret-common | Updated | No | 0.18.6-1 | 0.18.6-|  |
 | libselinux1 | Updated | No | 2.7-2build2 | 2.8-1build1 |  | | libselinux1 | Updated | No | 2.7-2build2 | 2.8-1build1 |  |
 | libsemanage-common | Updated | No | 2.7-2build2 | 2.8-1build1 |  | | libsemanage-common | Updated | No | 2.7-2build2 | 2.8-1build1 |  |
Line 749: Line 764:
 | libsigsegv2 | Removed | No | 2.12-1 |  |  | | libsigsegv2 | Removed | No | 2.12-1 |  |  |
 | libslang2 | Updated | No | 2.3.1a-3ubuntu1 | 2.3.2-1ubuntu1 |  | | libslang2 | Updated | No | 2.3.1a-3ubuntu1 | 2.3.2-1ubuntu1 |  |
-| libsmartcols1 | Updated | No | 2.31.1-0.4ubuntu3 | 2.32-0.1ubuntu1 |  | +| libsmartcols1 | Updated | No | 2.31.1-0.4ubuntu3.1 | 2.32-0.1ubuntu1 |  | 
-| libsmbclient | Updated | No | 2:​4.7.6+dfsg~ubuntu-0ubuntu2 | 2:​4.8.4+dfsg-2ubuntu1 ​|  | +| libsmbclient | Updated | No | 2:​4.7.6+dfsg~ubuntu-0ubuntu2 | 2:​4.8.4+dfsg-2ubuntu2 ​|  | 
-| libsnapd-glib1 | Updated | No | 1.39-0ubuntu1 ​| 1.44-1 |  |+| libsnapd-glib1 | Updated | No | 1.41-0ubuntu0.18.04.1 ​| 1.44-1 |  |
 | libsndio6.1 | Removed | No | 1.1.0-3 |  |  | | libsndio6.1 | Removed | No | 1.1.0-3 |  |  |
 | libsndio7.0 | Added | No |  | 1.5.0-2 |  | | libsndio7.0 | Added | No |  | 1.5.0-2 |  |
Line 757: Line 772:
 | libsodium23 | Updated | No | 1.0.16-2 | 1.0.16-2build1 |  | | libsodium23 | Updated | No | 1.0.16-2 | 1.0.16-2build1 |  |
 | libsoundtouch1 | Updated | No | 1.9.2-3 | 2.0.0-1 |  | | libsoundtouch1 | Updated | No | 1.9.2-3 | 2.0.0-1 |  |
-| libsoup-gnome2.4-1 | Updated | No | 2.62.1-1 | 2.64.0-|  | +| libsoup-gnome2.4-1 | Updated | No | 2.62.1-1ubuntu0.1 | 2.64.1-|  | 
-| libsoup2.4-1 | Updated | No | 2.62.1-1 | 2.64.0-|  |+| libsoup2.4-1 | Updated | No | 2.62.1-1ubuntu0.1 | 2.64.1-|  |
 | libspeechd2 | Updated | No | 0.8.8-1ubuntu1 | 0.8.8-6ubuntu1 |  | | libspeechd2 | Updated | No | 0.8.8-1ubuntu1 | 0.8.8-6ubuntu1 |  |
 | libsqlite3-0 | Updated | No | 3.22.0-1 | 3.24.0-1 |  | | libsqlite3-0 | Updated | No | 3.22.0-1 | 3.24.0-1 |  |
Line 764: Line 779:
 | libss2 | Updated | No | 1.44.1-1 | 1.44.4-2 |  | | libss2 | Updated | No | 1.44.1-1 | 1.44.4-2 |  |
 | libssh-gcrypt-4 | Updated | No | 0.8.0~20170825.94fa1e38-1build1 | 0.8.1-1 |  | | libssh-gcrypt-4 | Updated | No | 0.8.0~20170825.94fa1e38-1build1 | 0.8.1-1 |  |
-| libssl1.0.0 | Updated | No | 1.0.2n-1ubuntu5 | 1.0.2n-1ubuntu6 |  | +| libssl1.0.0 | Updated | No | 1.0.2n-1ubuntu5.1 | 1.0.2n-1ubuntu6 |  | 
-| libssl1.1 | Updated | No | 1.1.0g-2ubuntu4 | 1.1.0h-4ubuntu1 ​|  |+| libssl1.1 | Updated | No | 1.1.0g-2ubuntu4.1 | 1.1.1-1ubuntu2 ​|  |
 | libstdc++6 | Updated | No | 8-20180414-1ubuntu2 | 8.2.0-7ubuntu1 |  | | libstdc++6 | Updated | No | 8-20180414-1ubuntu2 | 8.2.0-7ubuntu1 |  |
 | libsuitesparseconfig5 | Updated | No | 1:5.1.2-2 | 1:​5.3.0+dfsg-1 |  | | libsuitesparseconfig5 | Updated | No | 1:5.1.2-2 | 1:​5.3.0+dfsg-1 |  |
Line 772: Line 787:
 | libswscale4 | Removed | No | 7:3.4.2-2 |  |  | | libswscale4 | Removed | No | 7:3.4.2-2 |  |  |
 | libswscale5 | Added | No |  | 7:4.0.2-2 |  | | libswscale5 | Added | No |  | 7:4.0.2-2 |  |
-| libsystemd0 | Updated | No | 237-3ubuntu10 | 239-7ubuntu8 ​|  |+| libsystemd0 | Updated | No | 237-3ubuntu10.3 | 239-7ubuntu9 ​|  |
 | libtalloc2 | Updated | No | 2.1.10-2ubuntu1 | 2.1.14-1ubuntu1 |  | | libtalloc2 | Updated | No | 2.1.10-2ubuntu1 | 2.1.14-1ubuntu1 |  |
 | libtasn1-6 | Updated | No | 4.13-2 | 4.13-3 |  | | libtasn1-6 | Updated | No | 4.13-2 | 4.13-3 |  |
Line 784: Line 799:
 | libthunarx-3-0 | Added | No |  | 1.8.1-1 |  | | libthunarx-3-0 | Added | No |  | 1.8.1-1 |  |
 | libtiff5 | Updated | No | 4.0.9-5 | 4.0.9-6 |  | | libtiff5 | Updated | No | 4.0.9-5 | 4.0.9-6 |  |
-| libtinfo5 | Updated | No | 6.1-1ubuntu1 | 6.1+20180210-4ubuntu1 |  |+| libtinfo5 | Updated | No | 6.1-1ubuntu1.18.04 ​| 6.1+20180210-4ubuntu1 |  |
 | libtinfo6 | Added | No |  | 6.1+20180210-4ubuntu1 |  | | libtinfo6 | Added | No |  | 6.1+20180210-4ubuntu1 |  |
 | libtumbler-1-0 | Updated | No | 0.2.1-0ubuntu1 | 0.2.3-1 |  | | libtumbler-1-0 | Updated | No | 0.2.1-0ubuntu1 | 0.2.3-1 |  |
 | libtwolame0 | Updated | No | 0.3.13-3 | 0.3.13-4 |  | | libtwolame0 | Updated | No | 0.3.13-3 | 0.3.13-4 |  |
 | libu2f-udev | Updated | No | 1.1.4-1 | 1.1.6-1 |  | | libu2f-udev | Updated | No | 1.1.4-1 | 1.1.6-1 |  |
-| libudev1 | Updated | No | 237-3ubuntu10 | 239-7ubuntu8 ​|  | +| libudev1 | Updated | No | 237-3ubuntu10.3 | 239-7ubuntu9 ​|  | 
-| libudisks2-0 | Updated | No | 2.7.6-| 2.7.6-3ubuntu2 ​|  |+| libudisks2-0 | Updated | No | 2.7.6-3ubuntu0.1 ​| 2.7.6-3ubuntu3 ​|  |
 | libunistring2 | Updated | No | 0.9.9-0ubuntu1 | 0.9.10-1ubuntu1 |  | | libunistring2 | Updated | No | 0.9.9-0ubuntu1 | 0.9.10-1ubuntu1 |  |
 | libupower-glib3 | Updated | No | 0.99.7-2 | 0.99.8-2 |  | | libupower-glib3 | Updated | No | 0.99.7-2 | 0.99.8-2 |  |
 | liburi-perl | Updated | No | 1.73-1 | 1.74-1 |  | | liburi-perl | Updated | No | 1.73-1 | 1.74-1 |  |
 | libusb-1.0-0 | Updated | No | 2:1.0.21-2 | 2:1.0.22-2 |  | | libusb-1.0-0 | Updated | No | 2:1.0.21-2 | 2:1.0.22-2 |  |
-| libuuid1 | Updated | No | 2.31.1-0.4ubuntu3 | 2.32-0.1ubuntu1 |  |+| libuuid1 | Updated | No | 2.31.1-0.4ubuntu3.1 | 2.32-0.1ubuntu1 |  |
 | libva-drm2 | Updated | No | 2.1.0-3 | 2.2.0-1 |  | | libva-drm2 | Updated | No | 2.1.0-3 | 2.2.0-1 |  |
 | libva-x11-2 | Updated | No | 2.1.0-3 | 2.2.0-1 |  | | libva-x11-2 | Updated | No | 2.1.0-3 | 2.2.0-1 |  |
Line 804: Line 819:
 | libvorbisenc2 | Updated | No | 1.3.5-4.2 | 1.3.6-1 |  | | libvorbisenc2 | Updated | No | 1.3.5-4.2 | 1.3.6-1 |  |
 | libvorbisfile3 | Updated | No | 1.3.5-4.2 | 1.3.6-1 |  | | libvorbisfile3 | Updated | No | 1.3.5-4.2 | 1.3.6-1 |  |
-| libvte-2.91-0 | Updated | No | 0.52.1-1ubuntu1 | 0.54.0-1ubuntu1 |  | +| libvte-2.91-0 | Updated | No | 0.52.2-1ubuntu1~18.04.1 ​| 0.54.1-1ubuntu1 |  | 
-| libvte-2.91-common | Updated | No | 0.52.1-1ubuntu1 | 0.54.0-1ubuntu1 |  | +| libvte-2.91-common | Updated | No | 0.52.2-1ubuntu1~18.04.1 ​| 0.54.1-1ubuntu1 |  | 
-| libvulkan1 | Updated | No | 1.1.70+dfsg1-1 | 1.1.73+dfsg-|  |+| libvulkan1 | Updated | No | 1.1.70+dfsg1-1 | 1.1.82.0-0ubuntu1 ​|  |
 | libwacom-bin | Updated | No | 0.29-1 | 0.30-1 |  | | libwacom-bin | Updated | No | 0.29-1 | 0.30-1 |  |
 | libwacom-common | Updated | No | 0.29-1 | 0.30-1 |  | | libwacom-common | Updated | No | 0.29-1 | 0.30-1 |  |
 | libwacom2 | Updated | No | 0.29-1 | 0.30-1 |  | | libwacom2 | Updated | No | 0.29-1 | 0.30-1 |  |
-| libwavpack1 | Updated | No | 5.1.0-2ubuntu1 | 5.1.0-4 |  |+| libwavpack1 | Updated | No | 5.1.0-2ubuntu1.1 | 5.1.0-4 |  |
 | libwayland-client0 | Updated | No | 1.14.0-2 | 1.16.0-1ubuntu1 |  | | libwayland-client0 | Updated | No | 1.14.0-2 | 1.16.0-1ubuntu1 |  |
 | libwayland-cursor0 | Updated | No | 1.14.0-2 | 1.16.0-1ubuntu1 |  | | libwayland-cursor0 | Updated | No | 1.14.0-2 | 1.16.0-1ubuntu1 |  |
 | libwayland-egl1 | Added | No |  | 1.16.0-1ubuntu1 |  | | libwayland-egl1 | Added | No |  | 1.16.0-1ubuntu1 |  |
-| libwayland-egl1-mesa | Removed | No | 18.0.0~rc5-1ubuntu1 ​|  |  |+| libwayland-egl1-mesa | Removed | No | 18.0.5-0ubuntu0~18.04.1 ​|  |  |
 | libwayland-server0 | Updated | No | 1.14.0-2 | 1.16.0-1ubuntu1 |  | | libwayland-server0 | Updated | No | 1.14.0-2 | 1.16.0-1ubuntu1 |  |
-| libwbclient0 | Updated | No | 2:​4.7.6+dfsg~ubuntu-0ubuntu2 | 2:​4.8.4+dfsg-2ubuntu1 ​|  | +| libwbclient0 | Updated | No | 2:​4.7.6+dfsg~ubuntu-0ubuntu2 | 2:​4.8.4+dfsg-2ubuntu2 ​|  | 
-| libwebkit2gtk-4.0-37 | Updated | No | 2.20.1-1 | 2.22.2-|  |+| libwebkit2gtk-4.0-37 | Updated | No | 2.20.3-0ubuntu0.18.04.1 | 2.22.2-1ubuntu2 ​|  |
 | libwind0-heimdal | Updated | No | 7.5.0+dfsg-1 | 7.5.0+dfsg-2 |  | | libwind0-heimdal | Updated | No | 7.5.0+dfsg-1 | 7.5.0+dfsg-2 |  |
 | libwnck-3-0 | Updated | No | 3.24.1-2 | 3.30.0-1 |  | | libwnck-3-0 | Updated | No | 3.24.1-2 | 3.30.0-1 |  |
 | libwnck-3-common | Updated | No | 3.24.1-2 | 3.30.0-1 |  | | libwnck-3-common | Updated | No | 3.24.1-2 | 3.30.0-1 |  |
 +| libwoff1 | Added | No |  | 1.0.2-1build1 |  |
 | libwpg-0.3-3 | Updated | No | 0.3.1-3 | 0.3.2-1 |  | | libwpg-0.3-3 | Updated | No | 0.3.1-3 | 0.3.2-1 |  |
 | libwps-0.4-4 | Updated | No | 0.4.8-1 | 0.4.10-1 |  | | libwps-0.4-4 | Updated | No | 0.4.8-1 | 0.4.10-1 |  |
 | libwww-perl | Updated | No | 6.31-1 | 6.35-2 |  | | libwww-perl | Updated | No | 6.31-1 | 6.35-2 |  |
 | libwww-robotrules-perl | Updated | No | 6.01-1 | 6.02-1 |  | | libwww-robotrules-perl | Updated | No | 6.01-1 | 6.02-1 |  |
-| libx11-6 | Updated | No | 2:1.6.4-3 | 2:1.6.6-1 |  | +| libx11-6 | Updated | No | 2:1.6.4-3 | 2:1.6.7-1 |  | 
-| libx11-data | Updated | No | 2:1.6.4-3 | 2:1.6.6-1 |  | +| libx11-data | Updated | No | 2:1.6.4-3 | 2:1.6.7-1 |  | 
-| libx11-xcb1 | Updated | No | 2:1.6.4-3 | 2:1.6.6-1 |  |+| libx11-xcb1 | Updated | No | 2:1.6.4-3 | 2:1.6.7-1 |  |
 | libx264-152 | Updated | No | 2:​0.152.2854+gite9a5903-2 | 2:​0.152.2854+gite9a5903-2build1 |  | | libx264-152 | Updated | No | 2:​0.152.2854+gite9a5903-2 | 2:​0.152.2854+gite9a5903-2build1 |  |
 | libx265-146 | Removed | No | 2.6-3 |  |  | | libx265-146 | Removed | No | 2.6-3 |  |  |
 | libx265-160 | Added | No |  | 2.8-4 |  | | libx265-160 | Added | No |  | 2.8-4 |  |
-| libxatracker2 | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.1.5-1ubuntu1 ​|  | +| libxatracker2 | Updated | No | 18.0.5-0ubuntu0~18.04.1 | 18.2.2-0ubuntu1 ​|  | 
-| libxcb-dri2-0 | Updated | No | 1.13-1 | 1.13-|  | +| libxcb-dri2-0 | Updated | No | 1.13-1 | 1.13.1-|  | 
-| libxcb-dri3-0 | Updated | No | 1.13-1 | 1.13-|  | +| libxcb-dri3-0 | Updated | No | 1.13-1 | 1.13.1-|  | 
-| libxcb-glx0 | Updated | No | 1.13-1 | 1.13-|  | +| libxcb-glx0 | Updated | No | 1.13-1 | 1.13.1-|  | 
-| libxcb-present0 | Updated | No | 1.13-1 | 1.13-|  | +| libxcb-present0 | Updated | No | 1.13-1 | 1.13.1-|  | 
-| libxcb-render0 | Updated | No | 1.13-1 | 1.13-|  | +| libxcb-render0 | Updated | No | 1.13-1 | 1.13.1-|  | 
-| libxcb-shape0 | Updated | No | 1.13-1 | 1.13-|  | +| libxcb-shape0 | Updated | No | 1.13-1 | 1.13.1-|  | 
-| libxcb-shm0 | Updated | No | 1.13-1 | 1.13-|  | +| libxcb-shm0 | Updated | No | 1.13-1 | 1.13.1-|  | 
-| libxcb-sync1 | Updated | No | 1.13-1 | 1.13-|  | +| libxcb-sync1 | Updated | No | 1.13-1 | 1.13.1-|  | 
-| libxcb-xfixes0 | Updated | No | 1.13-1 | 1.13-|  | +| libxcb-xfixes0 | Updated | No | 1.13-1 | 1.13.1-|  | 
-| libxcb1 | Updated | No | 1.13-1 | 1.13-|  |+| libxcb1 | Updated | No | 1.13-1 | 1.13.1-|  |
 | libxfce4panel-2.0-4 | Updated | No | 4.12.2-1ubuntu1 | 4.13.3-1ubuntu1 |  | | libxfce4panel-2.0-4 | Updated | No | 4.12.2-1ubuntu1 | 4.13.3-1ubuntu1 |  |
 | libxfce4ui-1-0 | Updated | No | 4.13.4-1ubuntu1 | 4.13.4-1ubuntu2 |  | | libxfce4ui-1-0 | Updated | No | 4.13.4-1ubuntu1 | 4.13.4-1ubuntu2 |  |
Line 867: Line 883:
 | libyaml-libyaml-perl | Updated | No | 0.69+repack-1 | 0.74+repack-1 |  | | libyaml-libyaml-perl | Updated | No | 0.69+repack-1 | 0.74+repack-1 |  |
 | libyaml-tiny-perl | Updated | No | 1.70-1 | 1.73-1 |  | | libyaml-tiny-perl | Updated | No | 1.70-1 | 1.73-1 |  |
-| libyelp0 | Updated | No | 3.26.0-1ubuntu2 | 3.30.0-|  |+| libyelp0 | Updated | No | 3.26.0-1ubuntu2 | 3.30.0-1build1 ​|  |
 | libzbar0 | Updated | No | 0.10+doc-10.1build2 | 0.10+doc-10.1build3 |  | | libzbar0 | Updated | No | 0.10+doc-10.1build2 | 0.10+doc-10.1build3 |  |
 | libzephyr4 | Updated | No | 3.1.2-1build2 | 3.1.2-1build3 |  | | libzephyr4 | Updated | No | 3.1.2-1build2 | 3.1.2-1build3 |  |
 | libzmq5 | Updated | No | 4.2.5-1 | 4.2.5-2 |  | | libzmq5 | Updated | No | 4.2.5-1 | 4.2.5-2 |  |
 +| libzstd1 | Updated | No | 1.3.3+dfsg-2ubuntu1 | 1.3.5+dfsg-1ubuntu1 |  |
 | lightdm | Updated | Yes | 1.26.0-0ubuntu1 | 1.28.0-0ubuntu1 | [[https://​bugs.launchpad.net/​bugs/​1784023|Launchpad #1784023]] | | lightdm | Updated | Yes | 1.26.0-0ubuntu1 | 1.28.0-0ubuntu1 | [[https://​bugs.launchpad.net/​bugs/​1784023|Launchpad #1784023]] |
 | lightdm-gtk-greeter | Updated | Yes | 2.0.5-0ubuntu1 | 2.0.6-0ubuntu1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=892036|Debian #892036]], [[https://​bugs.launchpad.net/​bugs/​1669818|Launchpad #1669818]], [[https://​bugs.launchpad.net/​bugs/​1669818|Launchpad #1669818]] | | lightdm-gtk-greeter | Updated | Yes | 2.0.5-0ubuntu1 | 2.0.6-0ubuntu1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=892036|Debian #892036]], [[https://​bugs.launchpad.net/​bugs/​1669818|Launchpad #1669818]], [[https://​bugs.launchpad.net/​bugs/​1669818|Launchpad #1669818]] |
 | lightdm-gtk-greeter-settings | Updated | Yes | 1.2.2-1 | 1.2.2-2 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=885547|Debian #885547]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=896731|Debian #896731]] | | lightdm-gtk-greeter-settings | Updated | Yes | 1.2.2-1 | 1.2.2-2 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=885547|Debian #885547]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=896731|Debian #896731]] |
 | lintian | Updated | No | 2.5.81ubuntu1 | 2.5.104 |  | | lintian | Updated | No | 2.5.81ubuntu1 | 2.5.104 |  |
-| linux-firmware | Updated | No | 1.173 | 1.175 |  | +| linux-firmware | Updated | No | 1.173.1 | 1.175 |  | 
-| linux-generic | Updated | No | 4.15.0.20.23 | 4.18.0.7.|  | +| linux-generic | Updated | No | 4.15.0.29.31 | 4.18.0.10.11 |  | 
-| linux-headers-4.15.0-20 | Removed | No | 4.15.0-20.21 |  |  | +| linux-headers-4.15.0-29 | Removed | No | 4.15.0-29.31 |  |  | 
-| linux-headers-4.15.0-20-generic | Removed | No | 4.15.0-20.21 |  |  | +| linux-headers-4.15.0-29-generic | Removed | No | 4.15.0-29.31 |  |  | 
-| linux-headers-4.18.0-| Added | No |  | 4.18.0-7.|  | +| linux-headers-4.18.0-10 | Added | No |  | 4.18.0-10.11 |  | 
-| linux-headers-4.18.0-7-generic | Added | No |  | 4.18.0-7.|  | +| linux-headers-4.18.0-10-generic | Added | No |  | 4.18.0-10.11 |  | 
-| linux-headers-generic | Updated | No | 4.15.0.20.23 | 4.18.0.7.|  | +| linux-headers-generic | Updated | No | 4.15.0.29.31 | 4.18.0.10.11 |  | 
-| linux-image-4.15.0-20-generic | Removed | No | 4.15.0-20.21 |  |  | +| linux-image-4.15.0-29-generic | Removed | No | 4.15.0-29.31 |  |  | 
-| linux-image-4.18.0-7-generic | Added | No |  | 4.18.0-7.|  | +| linux-image-4.18.0-10-generic | Added | No |  | 4.18.0-10.11 |  | 
-| linux-image-generic | Updated | No | 4.15.0.20.23 | 4.18.0.7.|  | +| linux-image-generic | Updated | No | 4.15.0.29.31 | 4.18.0.10.11 |  | 
-| linux-modules-4.15.0-20-generic | Removed | No | 4.15.0-20.21 |  |  | +| linux-modules-4.15.0-29-generic | Removed | No | 4.15.0-29.31 |  |  | 
-| linux-modules-4.18.0-7-generic | Added | No |  | 4.18.0-7.|  | +| linux-modules-4.18.0-10-generic | Added | No |  | 4.18.0-10.11 |  | 
-| linux-modules-extra-4.15.0-20-generic | Removed | No | 4.15.0-20.21 |  |  | +| linux-modules-extra-4.15.0-29-generic | Removed | No | 4.15.0-29.31 |  |  | 
-| linux-modules-extra-4.18.0-7-generic | Added | No |  | 4.18.0-7.|  | +| linux-modules-extra-4.18.0-10-generic | Added | No |  | 4.18.0-10.11 |  | 
-| linux-signed-generic | Updated | No | 4.15.0.20.23 | 4.18.0.7.8 |  | +| linux-signed-generic | Updated | No | 4.15.0.29.31 | 4.18.0.10.11 |  |
-| localechooser-data | Updated | No | 2.71ubuntu2 | 2.71ubuntu3 ​|  |+
 | locales | Updated | No | 2.27-3ubuntu1 | 2.28-0ubuntu1 |  | | locales | Updated | No | 2.27-3ubuntu1 | 2.28-0ubuntu1 |  |
 | logrotate | Updated | No | 3.11.0-0.1ubuntu1 | 3.14.0-4ubuntu1 |  | | logrotate | Updated | No | 3.11.0-0.1ubuntu1 | 3.14.0-4ubuntu1 |  |
 | lshw | Updated | No | 02.18-0.1ubuntu6 | 02.18-0.1ubuntu7 |  | | lshw | Updated | No | 02.18-0.1ubuntu6 | 02.18-0.1ubuntu7 |  |
 +| lsof | Updated | No | 4.89+dfsg-0.1 | 4.89+dfsg-0.1ubuntu1 |  |
 | man-db | Updated | No | 2.8.3-2 | 2.8.4-2 |  | | man-db | Updated | No | 2.8.3-2 | 2.8.4-2 |  |
 | manpages | Updated | No | 4.15-1 | 4.16-1 |  | | manpages | Updated | No | 4.15-1 | 4.16-1 |  |
 | mate-calc | Updated | Yes | 1.20.1-1 | 1.20.2-1 |  | | mate-calc | Updated | Yes | 1.20.1-1 | 1.20.2-1 |  |
 | mate-calc-common | Updated | No | 1.20.1-1 | 1.20.2-1 |  | | mate-calc-common | Updated | No | 1.20.1-1 | 1.20.2-1 |  |
 +| mate-desktop-common | Removed | No | 1.20.1-2ubuntu1 |  |  |
 | menulibre | Updated | Yes | 2.2.0-1 | 2.2.0-2 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=896732|Debian #896732]], [[https://​bugs.launchpad.net/​bugs/​1754888|Launchpad #1754888]] | | menulibre | Updated | Yes | 2.2.0-1 | 2.2.0-2 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=896732|Debian #896732]], [[https://​bugs.launchpad.net/​bugs/​1754888|Launchpad #1754888]] |
-| mesa-va-drivers | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.1.5-1ubuntu1 ​|  | +| mesa-va-drivers | Updated | No | 18.0.5-0ubuntu0~18.04.1 | 18.2.2-0ubuntu1 ​|  | 
-| mesa-vdpau-drivers | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.1.5-1ubuntu1 ​|  | +| mesa-vdpau-drivers | Updated | No | 18.0.5-0ubuntu0~18.04.1 | 18.2.2-0ubuntu1 ​|  | 
-| modemmanager | Updated | No | 1.6.8-2ubuntu1 | 1.7.990-1ubuntu1 ​|  | +| modemmanager | Updated | No | 1.6.8-2ubuntu1 | 1.8.2-|  | 
-| mokutil | Updated | No | 0.3.0-0ubuntu5 | 0.3.0+1531796165.cca7219-0ubuntu1 ​|  | +| mokutil | Updated | No | 0.3.0-0ubuntu5 | 0.3.0+1538710437.fb6250f-0ubuntu2 ​|  | 
-| mount | Updated | No | 2.31.1-0.4ubuntu3 | 2.32-0.1ubuntu1 |  |+| mount | Updated | No | 2.31.1-0.4ubuntu3.1 | 2.32-0.1ubuntu1 |  |
 | mousepad | Updated | Yes | 0.4.0-4ubuntu1 | 0.4.1-1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=849768|Debian #849768]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=885684|Debian #885684]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=899873|Debian #899873]] | | mousepad | Updated | Yes | 0.4.0-4ubuntu1 | 0.4.1-1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=849768|Debian #849768]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=885684|Debian #885684]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=899873|Debian #899873]] |
 | mtr-tiny | Updated | No | 0.92-1 | 0.92-2 |  | | mtr-tiny | Updated | No | 0.92-1 | 0.92-2 |  |
 | multiarch-support | Updated | No | 2.27-3ubuntu1 | 2.28-0ubuntu1 |  | | multiarch-support | Updated | No | 2.27-3ubuntu1 | 2.28-0ubuntu1 |  |
 | nano | Updated | No | 2.9.3-2 | 2.9.8-1 |  | | nano | Updated | No | 2.9.3-2 | 2.9.8-1 |  |
-| ncurses-base | Updated | No | 6.1-1ubuntu1 | 6.1+20180210-4ubuntu1 |  | +| ncurses-base | Updated | No | 6.1-1ubuntu1.18.04 ​| 6.1+20180210-4ubuntu1 |  | 
-| ncurses-bin | Updated | No | 6.1-1ubuntu1 | 6.1+20180210-4ubuntu1 |  |+| ncurses-bin | Updated | No | 6.1-1ubuntu1.18.04 ​| 6.1+20180210-4ubuntu1 |  |
 | net-tools | Removed | No | 1.60+git20161116.90da8a0-1ubuntu1 |  |  | | net-tools | Removed | No | 1.60+git20161116.90da8a0-1ubuntu1 |  |  |
-| netcat-openbsd | Updated | No | 1.187-1 | 1.190-2 |  | +| netcat-openbsd | Updated | No | 1.187-1ubuntu0.1 | 1.190-2 |  | 
-| netplan.io | Updated | No | 0.36.| 0.40 |  | +| netplan.io | Updated | No | 0.36.| 0.40.2 |  | 
-| network-manager | Updated | No | 1.10.6-2ubuntu1 | 1.12.2-0ubuntu4 ​|  | +| network-manager | Updated | No | 1.10.6-2ubuntu1 | 1.12.4-1ubuntu1 ​|  | 
-| network-manager-gnome | Updated | No | 1.8.10-2ubuntu1 | 1.8.18-1ubuntu1 ​|  | +| network-manager-gnome | Updated | No | 1.8.10-2ubuntu1 | 1.8.18-2ubuntu2 ​|  | 
-| network-manager-pptp | Updated | No | 1.2.6-1 | 1.2.6-|  | +| network-manager-pptp | Updated | No | 1.2.6-1 | 1.2.8-1build1 ​|  | 
-| network-manager-pptp-gnome | Updated | No | 1.2.6-1 | 1.2.6-|  | +| network-manager-pptp-gnome | Updated | No | 1.2.6-1 | 1.2.8-1build1 ​|  | 
-| networkd-dispatcher | Updated | No | 1.7-0ubuntu3 | 1.7-0ubuntu6 ​|  | +| networkd-dispatcher | Updated | No | 1.7-0ubuntu3.2 | 1.7-0ubuntu8 ​|  | 
-| nplan | Removed | No | 0.36.|  |  |+| nplan | Removed | No | 0.36.|  |  |
 | numlockx | Updated | Yes | 1.2-7ubuntu1 | 1.2-7.1 |  | | numlockx | Updated | Yes | 1.2-7ubuntu1 | 1.2-7.1 |  |
 | onboard | Updated | Yes | 1.4.1-2ubuntu1 | 1.4.1-2ubuntu2 | [[https://​bugs.launchpad.net/​bugs/​1721125|Launchpad #1721125]] | | onboard | Updated | Yes | 1.4.1-2ubuntu1 | 1.4.1-2ubuntu2 | [[https://​bugs.launchpad.net/​bugs/​1721125|Launchpad #1721125]] |
Line 925: Line 943:
 | openprinting-ppds | Updated | No | 20180306-1 | 20180917-1 |  | | openprinting-ppds | Updated | No | 20180306-1 | 20180917-1 |  |
 | openssh-client | Updated | No | 1:7.6p1-4 | 1:7.7p1-4 |  | | openssh-client | Updated | No | 1:7.6p1-4 | 1:7.7p1-4 |  |
-| openssl | Updated | No | 1.1.0g-2ubuntu4 | 1.1.0h-4ubuntu1 ​|  |+| openssl | Updated | No | 1.1.0g-2ubuntu4.1 | 1.1.1-1ubuntu2 ​|  |
 | p11-kit | Updated | No | 0.23.9-2 | 0.23.14-2 |  | | p11-kit | Updated | No | 0.23.9-2 | 0.23.14-2 |  |
 | p11-kit-modules | Updated | No | 0.23.9-2 | 0.23.14-2 |  | | p11-kit-modules | Updated | No | 0.23.9-2 | 0.23.14-2 |  |
-| packagekit | Updated | No | 1.1.9-1ubuntu2 | 1.1.10-1ubuntu5 ​|  | +| packagekit | Updated | No | 1.1.9-1ubuntu2 | 1.1.10-1ubuntu6 ​|  | 
-| packagekit-tools | Updated | No | 1.1.9-1ubuntu2 | 1.1.10-1ubuntu5 ​|  |+| packagekit-tools | Updated | No | 1.1.9-1ubuntu2 | 1.1.10-1ubuntu6 ​|  |
 | parole | Updated | Yes | 1.0.1-0ubuntu1 | 1.0.1-1build1 |  | | parole | Updated | Yes | 1.0.1-0ubuntu1 | 1.0.1-1build1 |  |
-| parted | Updated | No | 3.2-20 | 3.2-21 |  |+| parted | Updated | No | 3.2-20 | 3.2-21ubuntu1 ​|  |
 | patch | Updated | No | 2.7.6-2ubuntu1 | 2.7.6-3 |  | | patch | Updated | No | 2.7.6-2ubuntu1 | 2.7.6-3 |  |
 | pciutils | Updated | No | 1:​3.5.2-1ubuntu1 | 1:​3.5.2-1ubuntu2 |  | | pciutils | Updated | No | 1:​3.5.2-1ubuntu1 | 1:​3.5.2-1ubuntu2 |  |
 | pcmciautils | Updated | No | 018-8build1 | 018-9 |  | | pcmciautils | Updated | No | 018-8build1 | 018-9 |  |
-| perl | Updated | No | 5.26.1-| 5.26.2-7 |  | +| perl | Updated | No | 5.26.1-6ubuntu0.2 ​| 5.26.2-7 |  | 
-| perl-base | Updated | No | 5.26.1-| 5.26.2-7 |  | +| perl-base | Updated | No | 5.26.1-6ubuntu0.2 ​| 5.26.2-7 |  | 
-| perl-modules-5.26 | Updated | No | 5.26.1-| 5.26.2-7 |  |+| perl-modules-5.26 | Updated | No | 5.26.1-6ubuntu0.2 ​| 5.26.2-7 |  |
 | pidgin | Updated | No | 1:​2.12.0-1ubuntu4 | 1:​2.13.0-1ubuntu1 |  | | pidgin | Updated | No | 1:​2.12.0-1ubuntu4 | 1:​2.13.0-1ubuntu1 |  |
 | pidgin-data | Updated | No | 1:​2.12.0-1ubuntu4 | 1:​2.13.0-1ubuntu1 |  | | pidgin-data | Updated | No | 1:​2.12.0-1ubuntu4 | 1:​2.13.0-1ubuntu1 |  |
-| pinentry-curses | Added | No |  | 1.1.0-1build2 |  | 
 | pinentry-gnome3 | Updated | No | 1.1.0-1 | 1.1.0-1build2 |  | | pinentry-gnome3 | Updated | No | 1.1.0-1 | 1.1.0-1build2 |  |
 | pinentry-gtk2 | Updated | No | 1.1.0-1 | 1.1.0-1build2 |  | | pinentry-gtk2 | Updated | No | 1.1.0-1 | 1.1.0-1build2 |  |
-| plymouth | Updated | No | 0.9.3-1ubuntu7 | 0.9.3-1ubuntu8 ​|  | +| plymouth | Updated | No | 0.9.3-1ubuntu7 | 0.9.3-1ubuntu10 ​|  | 
-| plymouth-label | Updated | No | 0.9.3-1ubuntu7 | 0.9.3-1ubuntu8 ​|  | +| plymouth-label | Updated | No | 0.9.3-1ubuntu7 | 0.9.3-1ubuntu10 ​|  | 
-| plymouth-theme-ubuntu-text | Updated | No | 0.9.3-1ubuntu7 | 0.9.3-1ubuntu8 ​|  | +| plymouth-theme-ubuntu-text | Updated | No | 0.9.3-1ubuntu7 | 0.9.3-1ubuntu10 ​|  | 
-| plymouth-theme-xubuntu-logo | Updated | No | 18.04.5 | 18.10.|  | +| plymouth-theme-xubuntu-logo | Updated | No | 18.04.5 | 18.10.|  | 
-| plymouth-theme-xubuntu-text | Updated | No | 18.04.5 | 18.10.|  | +| plymouth-theme-xubuntu-text | Updated | No | 18.04.5 | 18.10.|  | 
-| policykit-1 | Updated | No | 0.105-20 | 0.105-21 |  |+| policykit-1 | Updated | No | 0.105-20ubuntu0.18.04.1 ​| 0.105-21 |  |
 | poppler-data | Updated | No | 0.4.8-2 | 0.4.9-2 |  | | poppler-data | Updated | No | 0.4.8-2 | 0.4.9-2 |  |
-| poppler-utils | Updated | No | 0.62.0-2ubuntu2 | 0.68.0-0ubuntu1 |  | +| poppler-utils | Updated | No | 0.62.0-2ubuntu2.1 | 0.68.0-0ubuntu1 |  | 
-| popularity-contest | Updated | No | 1.66ubuntu1 | 1.67ubuntu1 ​|  |+| popularity-contest | Updated | No | 1.66ubuntu1 | 1.67ubuntu2 ​|  |
 | ppp | Updated | No | 2.4.7-2+2ubuntu1 | 2.4.7-2+3ubuntu1 |  | | ppp | Updated | No | 2.4.7-2+2ubuntu1 | 2.4.7-2+3ubuntu1 |  |
 | printer-driver-foo2zjs | Updated | No | 20170320dfsg0-4 | 20171202dfsg0-1 |  | | printer-driver-foo2zjs | Updated | No | 20170320dfsg0-4 | 20171202dfsg0-1 |  |
 | printer-driver-foo2zjs-common | Updated | No | 20170320dfsg0-4 | 20171202dfsg0-1 |  | | printer-driver-foo2zjs-common | Updated | No | 20170320dfsg0-4 | 20171202dfsg0-1 |  |
 | printer-driver-gutenprint | Updated | No | 5.2.13-2 | 5.3.0~pre1-3 |  | | printer-driver-gutenprint | Updated | No | 5.2.13-2 | 5.3.0~pre1-3 |  |
-| printer-driver-hpcups | Updated | No | 3.17.10+repack0-5 | 3.18.7+dfsg1-|  | +| printer-driver-hpcups | Updated | No | 3.17.10+repack0-5 | 3.18.7+dfsg1-2ubuntu2 ​|  | 
-| printer-driver-postscript-hp | Updated | No | 3.17.10+repack0-5 | 3.18.7+dfsg1-|  |+| printer-driver-postscript-hp | Updated | No | 3.17.10+repack0-5 | 3.18.7+dfsg1-2ubuntu2 ​|  |
 | printer-driver-splix | Updated | No | 2.0.0+svn315-6fakesync1 | 2.0.0+svn315-7fakesync1 |  | | printer-driver-splix | Updated | No | 2.0.0+svn315-6fakesync1 | 2.0.0+svn315-7fakesync1 |  |
-| procps | Updated | No | 2:​3.3.12-3ubuntu1 | 2:​3.3.15-2ubuntu1 |  |+| procps | Updated | No | 2:​3.3.12-3ubuntu1.1 | 2:​3.3.15-2ubuntu1 |  |
 | psmisc | Updated | No | 23.1-1 | 23.1-1build1 |  | | psmisc | Updated | No | 23.1-1 | 23.1-1build1 |  |
 | publicsuffix | Updated | No | 20180223.1310-1 | 20180523.2326-2 |  | | publicsuffix | Updated | No | 20180223.1310-1 | 20180523.2326-2 |  |
-| pulseaudio | Updated | No | 1:​11.1-1ubuntu7 | 1:12.2-0ubuntu3 ​|  | +| pulseaudio | Updated | No | 1:​11.1-1ubuntu7.1 | 1:12.2-0ubuntu4 ​|  | 
-| pulseaudio-module-bluetooth | Updated | No | 1:​11.1-1ubuntu7 | 1:12.2-0ubuntu3 ​|  | +| pulseaudio-module-bluetooth | Updated | No | 1:​11.1-1ubuntu7.1 | 1:12.2-0ubuntu4 ​|  | 
-| pulseaudio-utils | Updated | No | 1:​11.1-1ubuntu7 | 1:12.2-0ubuntu3 ​|  |+| pulseaudio-utils | Updated | No | 1:​11.1-1ubuntu7.1 | 1:12.2-0ubuntu4 ​|  |
 | python | Updated | No | 2.7.15~rc1-1 | 2.7.15-3 |  | | python | Updated | No | 2.7.15~rc1-1 | 2.7.15-3 |  |
-| python-apt-common | Updated | No | 1.6.| 1.7.0~rc1 |  |+| python-apt-common | Updated | No | 1.6.| 1.7.0 |  |
 | python-crypto | Removed | No | 2.6.1-8ubuntu2 |  |  | | python-crypto | Removed | No | 2.6.1-8ubuntu2 |  |  |
 | python-ldb | Removed | No | 2:1.2.3-1 |  |  | | python-ldb | Removed | No | 2:1.2.3-1 |  |  |
Line 976: Line 993:
 | python2 | Added | No |  | 2.7.15-3 |  | | python2 | Added | No |  | 2.7.15-3 |  |
 | python2-minimal | Added | No |  | 2.7.15-3 |  | | python2-minimal | Added | No |  | 2.7.15-3 |  |
-| python2.7 | Updated | No | 2.7.15~rc1-1 | 2.7.15-4ubuntu1 ​|  | +| python2.7 | Updated | No | 2.7.15~rc1-1 | 2.7.15-4ubuntu4 ​|  | 
-| python2.7-minimal | Updated | No | 2.7.15~rc1-1 | 2.7.15-4ubuntu1 ​|  | +| python2.7-minimal | Updated | No | 2.7.15~rc1-1 | 2.7.15-4ubuntu4 ​|  | 
-| python3 | Updated | No | 3.6.5-| 3.6.6-1 |  | +| python3 | Updated | No | 3.6.5-3ubuntu1 ​| 3.6.6-1 |  | 
-| python3-apport | Updated | No | 2.20.9-0ubuntu7 | 2.20.10-0ubuntu11 ​|  | +| python3-apport | Updated | No | 2.20.9-0ubuntu7.2 | 2.20.10-0ubuntu13 ​|  | 
-| python3-apt | Updated | No | 1.6.| 1.7.0~rc1 |  |+| python3-apt | Updated | No | 1.6.| 1.7.0 |  |
 | python3-aptdaemon | Updated | No | 1.1.1+bzr982-0ubuntu19 | 1.1.1+bzr982-0ubuntu20 |  | | python3-aptdaemon | Updated | No | 1.1.1+bzr982-0ubuntu19 | 1.1.1+bzr982-0ubuntu20 |  |
 | python3-aptdaemon.gtk3widgets | Updated | No | 1.1.1+bzr982-0ubuntu19 | 1.1.1+bzr982-0ubuntu20 |  | | python3-aptdaemon.gtk3widgets | Updated | No | 1.1.1+bzr982-0ubuntu19 | 1.1.1+bzr982-0ubuntu20 |  |
Line 987: Line 1004:
 | python3-certifi | Updated | No | 2018.1.18-2 | 2018.8.24-1 |  | | python3-certifi | Updated | No | 2018.1.18-2 | 2018.8.24-1 |  |
 | python3-cffi-backend | Updated | No | 1.11.5-1 | 1.11.5-3ubuntu1 |  | | python3-cffi-backend | Updated | No | 1.11.5-1 | 1.11.5-3ubuntu1 |  |
-| python3-commandnotfound | Updated | No | 18.04.| 18.10.0~pre1 |  | +| python3-commandnotfound | Updated | No | 18.04.| 18.10.0~pre1 |  | 
-| python3-crypto | Updated ​| No | 2.6.1-8ubuntu2 | 2.6.1-9build1 ​|  | +| python3-crypto | Removed ​| No | 2.6.1-8ubuntu2 |  |  | 
-| python3-cryptography | Updated | No | 2.1.4-1ubuntu1.| 2.3-|  |+| python3-cryptography | Updated | No | 2.1.4-1ubuntu1.| 2.3-1ubuntu1 ​|  |
 | python3-cups | Updated | No | 1.9.73-2 | 1.9.73-2build1 |  | | python3-cups | Updated | No | 1.9.73-2 | 1.9.73-2build1 |  |
 | python3-cupshelpers | Updated | No | 1.5.11-1ubuntu2 | 1.5.11-2ubuntu1 |  | | python3-cupshelpers | Updated | No | 1.5.11-1ubuntu2 | 1.5.11-2ubuntu1 |  |
Line 996: Line 1013:
 | python3-debian | Updated | No | 0.1.32 | 0.1.33 |  | | python3-debian | Updated | No | 0.1.32 | 0.1.33 |  |
 | python3-distro | Added | No |  | 1.3.0-1 |  | | python3-distro | Added | No |  | 1.3.0-1 |  |
-| python3-distupgrade | Updated | No | 1:18.04.17 | 1:18.10.10 |  |+| python3-distupgrade | Updated | No | 1:18.04.21 | 1:18.10.11 |  |
 | python3-entrypoints | Added | No |  | 0.2.3-3 |  | | python3-entrypoints | Added | No |  | 0.2.3-3 |  |
 | python3-gdbm | Updated | No | 3.6.5-3 | 3.6.6-1 |  | | python3-gdbm | Updated | No | 3.6.5-3 | 3.6.6-1 |  |
Line 1004: Line 1021:
 | python3-icu | Updated | No | 1.9.8-0ubuntu1 | 2.1-1 |  | | python3-icu | Updated | No | 1.9.8-0ubuntu1 | 2.1-1 |  |
 | python3-jwt | Added | No |  | 1.6.4-1 |  | | python3-jwt | Added | No |  | 1.6.4-1 |  |
-| python3-keyring | Updated | No | 10.6.0-1 | 13.1.0-1 |  |+| python3-keyring | Updated | No | 10.6.0-1 | 15.1.0-1 ​|  | 
 +| python3-keyrings.alt | Removed | No | 3.0-1 |  ​|  |
 | python3-launchpadlib | Updated | No | 1.10.6-1 | 1.10.6-2 |  | | python3-launchpadlib | Updated | No | 1.10.6-1 | 1.10.6-2 |  |
 | python3-lazr.restfulclient | Updated | No | 0.13.5-1 | 0.14.0-1 |  | | python3-lazr.restfulclient | Updated | No | 0.13.5-1 | 0.14.0-1 |  |
 | python3-lazr.uri | Updated | No | 1.0.3-2build1 | 1.0.3-3 |  | | python3-lazr.uri | Updated | No | 1.0.3-2build1 | 1.0.3-3 |  |
 | python3-magic | Updated | No | 2:0.4.15-1 | 2:0.4.15-2 |  | | python3-magic | Updated | No | 2:0.4.15-1 | 2:0.4.15-2 |  |
-| python3-minimal | Updated | No | 3.6.5-| 3.6.6-1 |  |+| python3-minimal | Updated | No | 3.6.5-3ubuntu1 ​| 3.6.6-1 |  |
 | python3-netifaces | Added | No |  | 0.10.4-1build1 |  | | python3-netifaces | Added | No |  | 0.10.4-1build1 |  |
 | python3-oauth | Removed | No | 1.0.1-5 |  |  | | python3-oauth | Removed | No | 1.0.1-5 |  |  |
Line 1018: Line 1036:
 | python3-pil | Updated | No | 5.1.0-1 | 5.2.0-2 |  | | python3-pil | Updated | No | 5.1.0-1 | 5.2.0-2 |  |
 | python3-pkg-resources | Updated | No | 39.0.1-2 | 40.2.0-1 |  | | python3-pkg-resources | Updated | No | 39.0.1-2 | 40.2.0-1 |  |
-| python3-problem-report | Updated | No | 2.20.9-0ubuntu7 | 2.20.10-0ubuntu11 ​|  |+| python3-problem-report | Updated | No | 2.20.9-0ubuntu7.2 | 2.20.10-0ubuntu13 ​|  |
 | python3-psutil | Updated | No | 5.4.2-1 | 5.4.6-1build1 |  | | python3-psutil | Updated | No | 5.4.2-1 | 5.4.6-1build1 |  |
 | python3-ptyprocess | Updated | No | 0.5.2-1 | 0.6.0-1 |  | | python3-ptyprocess | Updated | No | 0.5.2-1 | 0.6.0-1 |  |
Line 1026: Line 1044:
 | python3-reportlab-accel | Updated | No | 3.4.0-3build1 | 3.5.6-1 |  | | python3-reportlab-accel | Updated | No | 3.4.0-3build1 | 3.5.6-1 |  |
 | python3-simplejson | Updated | No | 3.13.2-1 | 3.15.0-1build1 |  | | python3-simplejson | Updated | No | 3.13.2-1 | 3.15.0-1build1 |  |
-| python3-software-properties | Updated | No | 0.96.24.32.| 0.96.27 |  |+| python3-software-properties | Updated | No | 0.96.24.32.| 0.96.27 |  |
 | python3-systemd | Updated | No | 234-1build1 | 234-2build1 |  | | python3-systemd | Updated | No | 234-1build1 | 234-2build1 |  |
-| python3-uno | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.1-0ubuntu1 |  | +| python3-uno | Updated | No | 1:​6.0.3-0ubuntu1 | 1:6.1.2-0ubuntu1 |  | 
-| python3-update-manager | Updated | No | 1:18.04.11 | 1:18.10.|  |+| python3-update-manager | Updated | No | 1:18.04.11.4 | 1:18.10.10 |  |
 | python3-wadllib | Updated | No | 1.3.2-3 | 1.3.3-2 |  | | python3-wadllib | Updated | No | 1.3.2-3 | 1.3.3-2 |  |
 | python3-yaml | Updated | No | 3.12-1build2 | 3.12-1build3 |  | | python3-yaml | Updated | No | 3.12-1build2 | 3.12-1build3 |  |
 | python3-zope.interface | Removed | No | 4.3.2-1build2 |  |  | | python3-zope.interface | Removed | No | 4.3.2-1build2 |  |  |
-| python3.6 | Updated | No | 3.6.5-3 | 3.6.6-|  | +| python3.6 | Updated | No | 3.6.5-3 | 3.6.7~rc1-|  | 
-| python3.6-minimal | Updated | No | 3.6.5-3 | 3.6.6-|  |+| python3.6-minimal | Updated | No | 3.6.5-3 | 3.6.7~rc1-|  |
 | qpdf | Updated | No | 8.0.2-3 | 8.2.1-1 |  | | qpdf | Updated | No | 8.0.2-3 | 8.2.1-1 |  |
 | readline-common | Updated | No | 7.0-3 | 7.0-5 |  | | readline-common | Updated | No | 7.0-3 | 7.0-5 |  |
-| rfkill | Updated | No | 2.31.1-0.4ubuntu3 | 2.32-0.1ubuntu1 |  |+| reiserfsprogs | Updated | No | 1:3.6.27-2 | 1:​3.6.27-2ubuntu1 |  | 
 +| rfkill | Updated | No | 2.31.1-0.4ubuntu3.1 | 2.32-0.1ubuntu1 |  |
 | ristretto | Updated | Yes | 0.8.2-1ubuntu1 | 0.8.3-1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=899683|Debian #899683]] | | ristretto | Updated | Yes | 0.8.2-1ubuntu1 | 0.8.3-1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=899683|Debian #899683]] |
 | rsync | Updated | No | 3.1.2-2.1ubuntu1 | 3.1.2-2.2 |  | | rsync | Updated | No | 3.1.2-2.1ubuntu1 | 3.1.2-2.2 |  |
Line 1043: Line 1062:
 | samba-common | Removed | No | 2:​4.7.6+dfsg~ubuntu-0ubuntu2 |  |  | | samba-common | Removed | No | 2:​4.7.6+dfsg~ubuntu-0ubuntu2 |  |  |
 | samba-common-bin | Removed | No | 2:​4.7.6+dfsg~ubuntu-0ubuntu2 |  |  | | samba-common-bin | Removed | No | 2:​4.7.6+dfsg~ubuntu-0ubuntu2 |  |  |
-| samba-libs | Updated | No | 2:​4.7.6+dfsg~ubuntu-0ubuntu2 | 2:​4.8.4+dfsg-2ubuntu1 ​|  |+| samba-libs | Updated | No | 2:​4.7.6+dfsg~ubuntu-0ubuntu2 | 2:​4.8.4+dfsg-2ubuntu2 ​|  |
 | sane-utils | Updated | No | 1.0.27-1~experimental3ubuntu2 | 1.0.27-1 |  | | sane-utils | Updated | No | 1.0.27-1~experimental3ubuntu2 | 1.0.27-1 |  |
 | secureboot-db | Updated | No | 1.1 | 1.4 |  | | secureboot-db | Updated | No | 1.1 | 1.4 |  |
 | sed | Updated | No | 4.4-2 | 4.5-1 |  | | sed | Updated | No | 4.4-2 | 4.5-1 |  |
-| simple-scan | Updated | No | 3.28.0-0ubuntu1 | 3.30.0-1 |  | +| shared-mime-info | Updated | No | 1.9-2 | 1.10-1 |  | 
-| snapd | Updated | No | 2.32.5+18.04 | 2.35.2+18.10 |  | +| simple-scan | Updated | No | 3.28.0-0ubuntu1 | 3.30.1.1-1 |  | 
-| software-properties-common | Updated | No | 0.96.24.32.| 0.96.27 |  | +| snapd | Updated | No | 2.34.2+18.04 | 2.35.4+18.10 |  | 
-| software-properties-gtk | Updated | No | 0.96.24.32.| 0.96.27 |  |+| software-properties-common | Updated | No | 0.96.24.32.| 0.96.27 |  | 
 +| software-properties-gtk | Updated | No | 0.96.24.32.| 0.96.27 |  |
 | speech-dispatcher | Updated | No | 0.8.8-1ubuntu1 | 0.8.8-6ubuntu1 |  | | speech-dispatcher | Updated | No | 0.8.8-1ubuntu1 | 0.8.8-6ubuntu1 |  |
 | speech-dispatcher-audio-plugins | Updated | No | 0.8.8-1ubuntu1 | 0.8.8-6ubuntu1 |  | | speech-dispatcher-audio-plugins | Updated | No | 0.8.8-1ubuntu1 | 0.8.8-6ubuntu1 |  |
 | speech-dispatcher-espeak-ng | Updated | No | 0.8.8-1ubuntu1 | 0.8.8-6ubuntu1 |  | | speech-dispatcher-espeak-ng | Updated | No | 0.8.8-1ubuntu1 | 0.8.8-6ubuntu1 |  |
-| squashfs-tools | Updated | No | 1:4.3-| 1:4.3-6ubuntu1 ​|  |+| squashfs-tools | Updated | No | 1:4.3-6ubuntu0.18.04.1 ​| 1:4.3-6ubuntu2 ​|  |
 | sudo | Updated | No | 1.8.21p2-3ubuntu1 | 1.8.23-2ubuntu1 |  | | sudo | Updated | No | 1.8.21p2-3ubuntu1 | 1.8.23-2ubuntu1 |  |
 | system-config-printer | Updated | No | 1.5.11-1ubuntu2 | 1.5.11-2ubuntu1 |  | | system-config-printer | Updated | No | 1.5.11-1ubuntu2 | 1.5.11-2ubuntu1 |  |
 | system-config-printer-common | Updated | No | 1.5.11-1ubuntu2 | 1.5.11-2ubuntu1 |  | | system-config-printer-common | Updated | No | 1.5.11-1ubuntu2 | 1.5.11-2ubuntu1 |  |
 | system-config-printer-udev | Updated | No | 1.5.11-1ubuntu2 | 1.5.11-2ubuntu1 |  | | system-config-printer-udev | Updated | No | 1.5.11-1ubuntu2 | 1.5.11-2ubuntu1 |  |
-| systemd | Updated | No | 237-3ubuntu10 | 239-7ubuntu8 ​|  | +| systemd | Updated | No | 237-3ubuntu10.3 | 239-7ubuntu9 ​|  | 
-| systemd-sysv | Updated | No | 237-3ubuntu10 | 239-7ubuntu8 ​|  |+| systemd-sysv | Updated | No | 237-3ubuntu10.3 | 239-7ubuntu9 |  | 
 +| sysvinit-utils | Updated | No | 2.88dsf-59.10ubuntu1 | 2.88dsf-59.10ubuntu2 ​|  |
 | tar | Updated | No | 1.29b-2 | 1.30+dfsg-2 |  | | tar | Updated | No | 1.29b-2 | 1.30+dfsg-2 |  |
 | thermald | Updated | No | 1.7.0-5ubuntu1 | 1.7.0-8 |  | | thermald | Updated | No | 1.7.0-5ubuntu1 | 1.7.0-8 |  |
Line 1068: Line 1089:
 | thunar-media-tags-plugin | Updated | Yes | 0.2.1-1 | 0.3.0-1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=899887|Debian #899887]] | | thunar-media-tags-plugin | Updated | Yes | 0.2.1-1 | 0.3.0-1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=899887|Debian #899887]] |
 | thunar-volman | Updated | Yes | 0.8.1-2 | 0.8.1-2build1 |  | | thunar-volman | Updated | Yes | 0.8.1-2 | 0.8.1-2build1 |  |
 +| thunderbird | Updated | No | 1:​52.9.1+build3-0ubuntu0.18.04.1 | 1:​60.2.1+build1-0ubuntu1 |  |
 | transmission-common | Updated | No | 2.92-3ubuntu2 | 2.94-1ubuntu2 |  | | transmission-common | Updated | No | 2.92-3ubuntu2 | 2.94-1ubuntu2 |  |
 | transmission-gtk | Updated | No | 2.92-3ubuntu2 | 2.94-1ubuntu2 |  | | transmission-gtk | Updated | No | 2.92-3ubuntu2 | 2.94-1ubuntu2 |  |
-| tree | Added | Yes |  | 1.7.0-5 |  |+| tree | Added | No |  | 1.7.0-5 |  |
 | tumbler | Updated | Yes | 0.2.1-0ubuntu1 | 0.2.3-1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=483040|Debian #483040]] | | tumbler | Updated | Yes | 0.2.1-0ubuntu1 | 0.2.3-1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=483040|Debian #483040]] |
 | tumbler-common | Updated | No | 0.2.1-0ubuntu1 | 0.2.3-1 |  | | tumbler-common | Updated | No | 0.2.1-0ubuntu1 | 0.2.3-1 |  |
 | tzdata | Updated | No | 2018d-1 | 2018e-1 |  | | tzdata | Updated | No | 2018d-1 | 2018e-1 |  |
-| ubiquity | Updated | No | 18.04.14 | 18.10.9 |  | +| ubiquity | Updated | No | 18.04.14.6 | 18.10.9 |  | 
-| ubiquity-casper | Updated | No | 1.394 | 1.396 |  | +| ubiquity-casper | Updated | No | 1.394 | 1.398 |  | 
-| ubiquity-frontend-gtk | Updated | No | 18.04.14 | 18.10.9 |  | +| ubiquity-frontend-gtk | Updated | No | 18.04.14.6 | 18.10.9 |  | 
-| ubiquity-slideshow-xubuntu | Updated | No | 138 | 139 |  | +| ubiquity-slideshow-xubuntu | Updated | No | 138 | 143 |  | 
-| ubiquity-ubuntu-artwork | Updated | No | 18.04.14 | 18.10.9 |  | +| ubiquity-ubuntu-artwork | Updated | No | 18.04.14.6 | 18.10.9 |  | 
-| ubuntu-drivers-common | Updated | No | 1:0.5.2 | 1:0.5.|  |+| ubuntu-drivers-common | Updated | No | 1:0.5.2 | 1:0.5.|  |
 | ubuntu-keyring | Updated | No | 2018.02.28 | 2018.09.18.1 |  | | ubuntu-keyring | Updated | No | 2018.02.28 | 2018.09.18.1 |  |
-| ubuntu-minimal | Updated | No | 1.417 | 1.424 |  | +| ubuntu-minimal | Updated | No | 1.417 | 1.425 |  | 
-| ubuntu-release-upgrader-core | Updated | No | 1:18.04.17 | 1:18.10.10 |  | +| ubuntu-mono | Updated | No | 16.10+18.04.20180421.1-0ubuntu1 | 16.10+18.10.20181005-0ubuntu1 ​|  | 
-| ubuntu-release-upgrader-gtk | Updated | No | 1:18.04.17 | 1:18.10.10 |  | +| ubuntu-release-upgrader-core | Updated | No | 1:18.04.21 | 1:18.10.11 |  | 
-| ubuntu-standard | Updated | No | 1.417 | 1.424 |  | +| ubuntu-release-upgrader-gtk | Updated | No | 1:18.04.21 | 1:18.10.11 |  | 
-| udev | Updated | No | 237-3ubuntu10 | 239-7ubuntu8 ​|  | +| ubuntu-standard | Updated | No | 1.417 | 1.425 |  | 
-| udisks2 | Updated | No | 2.7.6-| 2.7.6-3ubuntu2 ​|  |+| udev | Updated | No | 237-3ubuntu10.3 | 239-7ubuntu9 ​|  | 
 +| udisks2 | Updated | No | 2.7.6-3ubuntu0.1 ​| 2.7.6-3ubuntu3 ​|  |
 | ufw | Updated | No | 0.35-5 | 0.35-6 |  | | ufw | Updated | No | 0.35-5 | 0.35-6 |  |
-| unattended-upgrades | Updated | No | 1.1ubuntu1 | 1.5ubuntu2 ​|  | +| unattended-upgrades | Updated | No | 1.1ubuntu1.18.04.5 ​| 1.5ubuntu3 ​|  | 
-| uno-libs3 | Updated | No | 6.0.3-0ubuntu1 | 6.1.1-0ubuntu1 |  |+| uno-libs3 | Updated | No | 6.0.3-0ubuntu1 | 6.1.2-0ubuntu1 |  |
 | update-inetd | Updated | No | 4.44 | 4.47 |  | | update-inetd | Updated | No | 4.44 | 4.47 |  |
-| update-manager | Updated | No | 1:18.04.11 | 1:18.10.|  | +| update-manager | Updated | No | 1:18.04.11.4 | 1:18.10.10 |  | 
-| update-manager-core | Updated | No | 1:18.04.11 | 1:18.10.|  | +| update-manager-core | Updated | No | 1:18.04.11.4 | 1:18.10.10 |  | 
-| update-notifier | Updated | No | 3.192 | 3.192.7 |  | +| update-notifier | Updated | No | 3.192.1.3 | 3.192.7 |  | 
-| update-notifier-common | Updated | No | 3.192 | 3.192.7 |  |+| update-notifier-common | Updated | No | 3.192.1.3 | 3.192.7 |  |
 | upower | Updated | No | 0.99.7-2 | 0.99.8-2 |  | | upower | Updated | No | 0.99.7-2 | 0.99.8-2 |  |
-| ure | Updated | No | 6.0.3-0ubuntu1 | 6.1.1-0ubuntu1 |  |+| ure | Updated | No | 6.0.3-0ubuntu1 | 6.1.2-0ubuntu1 |  |
 | ureadahead | Removed | No | 0.100.0-20 |  |  | | ureadahead | Removed | No | 0.100.0-20 |  |  |
 | usbmuxd | Updated | No | 1.1.0-2build1 | 1.1.1~git20180428.b95a0a0-1 |  | | usbmuxd | Updated | No | 1.1.0-2build1 | 1.1.1~git20180428.b95a0a0-1 |  |
-| util-linux | Updated | No | 2.31.1-0.4ubuntu3 | 2.32-0.1ubuntu1 |  | +| util-linux | Updated | No | 2.31.1-0.4ubuntu3.1 | 2.32-0.1ubuntu1 |  | 
-| uuid-runtime | Updated | No | 2.31.1-0.4ubuntu3 | 2.32-0.1ubuntu1 |  |+| uuid-runtime | Updated | No | 2.31.1-0.4ubuntu3.1 | 2.32-0.1ubuntu1 |  |
 | va-driver-all | Updated | No | 2.1.0-3 | 2.2.0-1 |  | | va-driver-all | Updated | No | 2.1.0-3 | 2.2.0-1 |  |
 | vdpau-driver-all | Updated | No | 1.1.1-3ubuntu1 | 1.1.1-8ubuntu1 |  | | vdpau-driver-all | Updated | No | 1.1.1-3ubuntu1 | 1.1.1-8ubuntu1 |  |
Line 1106: Line 1129:
 | vim-tiny | Updated | No | 2:​8.0.1453-1ubuntu1 | 2:​8.0.1766-1ubuntu1 |  | | vim-tiny | Updated | No | 2:​8.0.1453-1ubuntu1 | 2:​8.0.1766-1ubuntu1 |  |
 | wamerican | Updated | No | 2017.08.24-1 | 2018.04.16-1 |  | | wamerican | Updated | No | 2017.08.24-1 | 2018.04.16-1 |  |
-| wget | Updated | No | 1.19.4-1ubuntu2 | 1.19.5-1ubuntu1 |  |+| wget | Updated | No | 1.19.4-1ubuntu2.1 | 1.19.5-1ubuntu1 |  |
 | whiptail | Updated | No | 0.52.20-1ubuntu1 | 0.52.20-6ubuntu1 |  | | whiptail | Updated | No | 0.52.20-1ubuntu1 | 0.52.20-6ubuntu1 |  |
-| wireless-regdb | Updated | No | 2016.06.10-0ubuntu1 | 2018.05.09-0ubuntu1 |  |+| wireless-regdb | Updated | No | 2018.05.09-0ubuntu1~18.04.1 ​| 2018.05.09-0ubuntu1 |  |
 | wpasupplicant | Updated | No | 2:​2.6-15ubuntu2 | 2:​2.6-18ubuntu1 |  | | wpasupplicant | Updated | No | 2:​2.6-15ubuntu2 | 2:​2.6-18ubuntu1 |  |
 | x11-apps | Updated | No | 7.7+6ubuntu1 | 7.7+7 |  | | x11-apps | Updated | No | 7.7+6ubuntu1 | 7.7+7 |  |
Line 1114: Line 1137:
 | x11-session-utils | Updated | No | 7.7+2build1 | 7.7+3 |  | | x11-session-utils | Updated | No | 7.7+2build1 | 7.7+3 |  |
 | x11-utils | Updated | No | 7.7+3build1 | 7.7+4 |  | | x11-utils | Updated | No | 7.7+3build1 | 7.7+4 |  |
-| x11-xkb-utils | Updated | No | 7.7+| 7.7+4 |  |+| x11-xkb-utils | Updated | No | 7.7+3ubuntu0.18.04.1 ​| 7.7+4 |  |
 | x11-xserver-utils | Updated | No | 7.7+7build1 | 7.7+8 |  | | x11-xserver-utils | Updated | No | 7.7+7build1 | 7.7+8 |  |
 | xbrlapi | Updated | No | 5.5-4ubuntu2 | 5.6-5ubuntu1 |  | | xbrlapi | Updated | No | 5.5-4ubuntu2 | 5.6-5ubuntu1 |  |
 | xcursor-themes | Updated | No | 1.0.4-1 | 1.0.5-1 |  | | xcursor-themes | Updated | No | 1.0.4-1 | 1.0.5-1 |  |
-| xdg-utils | Updated | No | 1.1.2-1ubuntu2 | 1.1.3-1ubuntu1 ​|  |+| xdg-utils | Updated | No | 1.1.2-1ubuntu2.2 | 1.1.3-1ubuntu2 ​|  |
 | xfce4-appfinder | Updated | Yes | 4.12.0-2ubuntu2 | 4.12.0-2ubuntu3 |  | | xfce4-appfinder | Updated | Yes | 4.12.0-2ubuntu2 | 4.12.0-2ubuntu3 |  |
 | xfce4-cpugraph-plugin | Updated | Yes | 1.0.5-1build1 | 1.0.5-1build2 |  | | xfce4-cpugraph-plugin | Updated | Yes | 1.0.5-1build1 | 1.0.5-1build2 |  |
Line 1136: Line 1159:
 | xfce4-screenshooter | Updated | Yes | 1.8.2-2 | 1.9.3-1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=792891|Debian #792891]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=878992|Debian #878992]] | | xfce4-screenshooter | Updated | Yes | 1.8.2-2 | 1.9.3-1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=792891|Debian #792891]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=878992|Debian #878992]] |
 | xfce4-session | Updated | Yes | 4.12.1-3ubuntu3 | 4.12.1-3ubuntu4 |  | | xfce4-session | Updated | Yes | 4.12.1-3ubuntu3 | 4.12.1-3ubuntu4 |  |
-| xfce4-settings | Updated | Yes | 4.12.3-0ubuntu1 ​| 4.13.4-1ubuntu1 | [[https://​bugs.launchpad.net/​bugs/​1050012|Launchpad #1050012]], [[https://​bugs.launchpad.net/​bugs/​1050012|Launchpad #1050012]], [[https://​bugs.launchpad.net/​bugs/​1157706|Launchpad #1157706]], [[https://​bugs.launchpad.net/​bugs/​1157706|Launchpad #1157706]], [[https://​bugs.launchpad.net/​bugs/​1322305|Launchpad #1322305]], [[https://​bugs.launchpad.net/​bugs/​1322305|Launchpad #1322305]] |+| xfce4-settings | Updated | Yes | 4.12.4-0ubuntu0.18.04.1 ​| 4.13.4-1ubuntu1 | [[https://​bugs.launchpad.net/​bugs/​1050012|Launchpad #1050012]], [[https://​bugs.launchpad.net/​bugs/​1050012|Launchpad #1050012]], [[https://​bugs.launchpad.net/​bugs/​1157706|Launchpad #1157706]], [[https://​bugs.launchpad.net/​bugs/​1157706|Launchpad #1157706]], [[https://​bugs.launchpad.net/​bugs/​1322305|Launchpad #1322305]], [[https://​bugs.launchpad.net/​bugs/​1322305|Launchpad #1322305]] |
 | xfce4-statusnotifier-plugin | Updated | Yes | 0.2.1-0ubuntu1 | 0.2.1-0ubuntu2 |  | | xfce4-statusnotifier-plugin | Updated | Yes | 0.2.1-0ubuntu1 | 0.2.1-0ubuntu2 |  |
 | xfce4-taskmanager | Updated | Yes | 1.2.0-0ubuntu1 | 1.2.1-1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=899746|Debian #899746]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=906514|Debian #906514]] | | xfce4-taskmanager | Updated | Yes | 1.2.0-0ubuntu1 | 1.2.1-1 | [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=899746|Debian #899746]], [[https://​bugs.debian.org/​cgi-bin/​bugreport.cgi?​bug=906514|Debian #906514]] |
Line 1148: Line 1171:
 | xfdesktop4-data | Updated | No | 4.12.3-4ubuntu2 | 4.13.2-0ubuntu1 |  | | xfdesktop4-data | Updated | No | 4.12.3-4ubuntu2 | 4.13.2-0ubuntu1 |  |
 | xfsprogs | Updated | No | 4.9.0+nmu1ubuntu2 | 4.15.1-1ubuntu1 |  | | xfsprogs | Updated | No | 4.9.0+nmu1ubuntu2 | 4.15.1-1ubuntu1 |  |
-| xfwm4 | Updated | Yes | 4.12.4-0ubuntu1 | 4.12.4-1ubuntu1 |  |+| xfwm4 | Updated | Yes | 4.12.4-0ubuntu1 | 4.12.5-1ubuntu1 |  |
 | xinit | Updated | No | 1.3.4-3ubuntu3 | 1.4.0-1ubuntu1 |  | | xinit | Updated | No | 1.3.4-3ubuntu3 | 1.4.0-1ubuntu1 |  |
 | xorg | Updated | No | 1:​7.7+19ubuntu7 | 1:​7.7+19ubuntu8 |  | | xorg | Updated | No | 1:​7.7+19ubuntu7 | 1:​7.7+19ubuntu8 |  |
-| xserver-common | Updated | No | 2:​1.19.6-1ubuntu4 | 2:1.20.1-1ubuntu2 ​|  |+| xserver-common | Updated | No | 2:​1.19.6-1ubuntu4 | 2:1.20.1-3ubuntu2 ​|  |
 | xserver-xorg | Updated | No | 1:​7.7+19ubuntu7 | 1:​7.7+19ubuntu8 |  | | xserver-xorg | Updated | No | 1:​7.7+19ubuntu7 | 1:​7.7+19ubuntu8 |  |
-| xserver-xorg-core | Updated | No | 2:​1.19.6-1ubuntu4 | 2:1.20.1-1ubuntu2 ​|  |+| xserver-xorg-core | Updated | No | 2:​1.19.6-1ubuntu4 | 2:1.20.1-3ubuntu2 ​|  |
 | xserver-xorg-input-all | Updated | No | 1:​7.7+19ubuntu7 | 1:​7.7+19ubuntu8 |  | | xserver-xorg-input-all | Updated | No | 1:​7.7+19ubuntu7 | 1:​7.7+19ubuntu8 |  |
 | xserver-xorg-input-libinput | Updated | No | 0.27.1-1 | 0.28.0-1 |  | | xserver-xorg-input-libinput | Updated | No | 0.27.1-1 | 0.28.0-1 |  |
 | xserver-xorg-input-synaptics | Updated | Yes | 1.9.0-1ubuntu1 | 1.9.1-1ubuntu1 |  | | xserver-xorg-input-synaptics | Updated | Yes | 1.9.0-1ubuntu1 | 1.9.1-1ubuntu1 |  |
-| xserver-xorg-legacy | Updated | No | 2:​1.19.6-1ubuntu4 | 2:1.20.1-1ubuntu2 ​|  |+| xserver-xorg-legacy | Updated | No | 2:​1.19.6-1ubuntu4 | 2:1.20.1-3ubuntu2 ​|  |
 | xserver-xorg-video-all | Updated | No | 1:​7.7+19ubuntu7 | 1:​7.7+19ubuntu8 |  | | xserver-xorg-video-all | Updated | No | 1:​7.7+19ubuntu7 | 1:​7.7+19ubuntu8 |  |
-| xserver-xorg-video-amdgpu | Updated | No | 18.0.1-1 | 18.0.1-1build1 ​|  |+| xserver-xorg-video-amdgpu | Updated | No | 18.0.1-1 | 18.1.0-|  |
 | xserver-xorg-video-ati | Updated | No | 1:18.0.1-1 | 1:18.1.0-1 |  | | xserver-xorg-video-ati | Updated | No | 1:18.0.1-1 | 1:18.1.0-1 |  |
-| xserver-xorg-video-fbdev | Updated | No | 1:​0.4.4-1build6 | 1:0.5.0-|  | +| xserver-xorg-video-fbdev | Updated | No | 1:​0.4.4-1build6 | 1:0.5.0-1ubuntu1 ​|  | 
-| xserver-xorg-video-intel | Updated | No | 2:​2.99.917+git20171229-1 | 2:​2.99.917+git20171229-1build1 ​|  |+| xserver-xorg-video-intel | Updated | No | 2:​2.99.917+git20171229-1 | 2:​2.99.917+git20171229-1ubuntu1 ​|  |
 | xserver-xorg-video-nouveau | Updated | No | 1:1.0.15-2 | 1:1.0.15-3 |  | | xserver-xorg-video-nouveau | Updated | No | 1:1.0.15-2 | 1:1.0.15-3 |  |
 | xserver-xorg-video-qxl | Updated | No | 0.1.5-2build1 | 0.1.5-2build2 |  | | xserver-xorg-video-qxl | Updated | No | 0.1.5-2build1 | 0.1.5-2build2 |  |
Line 1169: Line 1192:
 | xserver-xorg-video-vmware | Updated | No | 1:​13.2.1-1build1 | 1:​13.3.0-2build1 |  | | xserver-xorg-video-vmware | Updated | No | 1:​13.2.1-1build1 | 1:​13.3.0-2build1 |  |
 | xterm | Updated | No | 330-1ubuntu2 | 330-1ubuntu3 |  | | xterm | Updated | No | 330-1ubuntu2 | 330-1ubuntu3 |  |
-| xubuntu-artwork | Updated | Yes | 18.04.5 | 18.10.| [[https://​bugs.launchpad.net/​bugs/​1761623|Launchpad #1761623]], [[https://​bugs.launchpad.net/​bugs/​1792865|Launchpad #1792865]] |+| xubuntu-artwork | Updated | Yes | 18.04.5 | 18.10.| [[https://​bugs.launchpad.net/​bugs/​1761623|Launchpad #1761623]], [[https://​bugs.launchpad.net/​bugs/​1792865|Launchpad #1792865]] |
 | xubuntu-core | Updated | No | 2.225 | 2.227 |  | | xubuntu-core | Updated | No | 2.225 | 2.227 |  |
 | xubuntu-default-settings | Updated | Yes | 18.04.6 | 18.10.2 | [[https://​bugs.launchpad.net/​bugs/​1054396|Launchpad #1054396]], [[https://​bugs.launchpad.net/​bugs/​1421443|Launchpad #1421443]], [[https://​bugs.launchpad.net/​bugs/​1590089|Launchpad #1590089]], [[https://​bugs.launchpad.net/​bugs/​1763674|Launchpad #1763674]], [[https://​bugs.launchpad.net/​bugs/​1774046|Launchpad #1774046]], [[https://​bugs.launchpad.net/​bugs/​1792788|Launchpad #1792788]], [[https://​bugs.launchpad.net/​bugs/​1793393|Launchpad #1793393]] | | xubuntu-default-settings | Updated | Yes | 18.04.6 | 18.10.2 | [[https://​bugs.launchpad.net/​bugs/​1054396|Launchpad #1054396]], [[https://​bugs.launchpad.net/​bugs/​1421443|Launchpad #1421443]], [[https://​bugs.launchpad.net/​bugs/​1590089|Launchpad #1590089]], [[https://​bugs.launchpad.net/​bugs/​1763674|Launchpad #1763674]], [[https://​bugs.launchpad.net/​bugs/​1774046|Launchpad #1774046]], [[https://​bugs.launchpad.net/​bugs/​1792788|Launchpad #1792788]], [[https://​bugs.launchpad.net/​bugs/​1793393|Launchpad #1793393]] |
Line 1175: Line 1198:
 | xubuntu-icon-theme | Removed | No | 18.04.5 |  |  | | xubuntu-icon-theme | Removed | No | 18.04.5 |  |  |
 | xubuntu-live-settings | Updated | No | 18.04.6 | 18.10.2 |  | | xubuntu-live-settings | Updated | No | 18.04.6 | 18.10.2 |  |
-| xubuntu-wallpapers | Updated | No | 18.04.5 | 18.10.|  |+| xubuntu-wallpapers | Updated | No | 18.04.5 | 18.10.|  |
 | xxd | Updated | No | 2:​8.0.1453-1ubuntu1 | 2:​8.0.1766-1ubuntu1 |  | | xxd | Updated | No | 2:​8.0.1453-1ubuntu1 | 2:​8.0.1766-1ubuntu1 |  |
-| yelp | Updated | No | 3.26.0-1ubuntu2 | 3.30.0-|  | +| yelp | Updated | No | 3.26.0-1ubuntu2 | 3.30.0-1build1 ​|  | 
-| yelp-xsl | Updated | No | 3.20.1-4 | 3.30.0-1 |  |+| yelp-xsl | Updated | No | 3.20.1-4 | 3.30.1-1 |  |
 | yudit-common | Updated | No | 2.9.6-7 | 2.9.6-8 |  | | yudit-common | Updated | No | 2.9.6-7 | 2.9.6-8 |  |
 +| zenity | Updated | No | 3.28.1-1 | 3.30.0-1 |  |
 +| zenity-common | Updated | No | 3.28.1-1 | 3.30.0-1 |  |